Index: /extensions/UserAdvManager/trunk/language/el_GR/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/el_GR/help.lang.php	(revision 17476)
+++ /extensions/UserAdvManager/trunk/language/el_GR/help.lang.php	(revision 17477)
@@ -79,7 +79,56 @@
 $lang['UAM_GTAutoGpTitle_d'] = 'Η αυτόματη αλλαγή ομάδας, κατάστασης ή επιπέδου προστασίας είναι σαν υποβιβασμός των λογαριασμών που εμπλέκονται και εργάζονται στην ίδια αρχή με την ομάδα, του επιπέδου  προστασίας της επιβεβαίωσης (βλέπε "Ρύθμιση επιβεβαίωσης εγγραφής&quot;). Ως εκ τούτου πρέπει να οριστεί μια ομάδα, κατάσταση και / ή επίπεδο πρόσβαση υποβιβασμού στη γκαλερί. Εάν αυτό έχει ήδη καθοριστεί με τη χρήση της λειτουργίας επιβεβαίωσης εγγραφής, μπορείτε να χρησιμοποιήσετε την ίδια ομάδα / κατάσταση / επίπεδο.<br><br>
 <b style=&quot;color: red;&quot;>Σημαντική σημείωση :</b> Αν ένας ghost use εξακολουθεί να μην επισκέπτεται και μετά την προθεσμία και παρά την αυτόματη ειδοποίηση μέσω ηλεκτρονικού ταχυδρομείου (εάν είναι ενεργοποιημένο), αυτός διαγράφεται αυτόματα από τη βάση δεδομένων.';
-$lang['UAM_GTAutoMailTitle_d'] = 'Όταν ένας λογαριασμός έχει λήξει (ομάδα / κατάσταση / επίπεδο προστασίας αλλάζει υποβιβαζοντας σε επισκέπτη), ένα ενημερωτικό e-mail μπορεί να σταλεί και να διευκρινίζει τους λόγους αυτής της αλλαγής και τα μέσα για να ανακτήσει την αρχική πρόσβαση στη γκαλερί. <br>
+$lang['UAM_GTAutoMailTitle_d'] = 'Όταν ένας λογαριασμός έχει λήξει (ομάδα / κατάσταση / επίπεδο προστασίας αλλάζει υποβιβάζοντας σε επισκέπτη), ένα ενημερωτικό e-mail μπορεί να σταλεί και να διευκρινίζει τους λόγους αυτής της αλλαγής και τα μέσα για να ανακτήσει την αρχική πρόσβαση στη γκαλερί. <br>
 Για να γίνει αυτό, μια σύνδεση για επιβεβαίωση της εγγραφής επισυνάπτεται στο e-mail (αυτόματη δημιουργία ενός νέου κλειδιού επιβεβαίωση). <b style=&quot;color: red;&quot;>Αν ο χρήστης έχει ήδη κοινοποιηθεί, ο λογαριασμός του αυτόματα καταστρέφεται.</b> 
 <br><br>
 <b style=&quot;color: red;&quot;>Προειδοποίηση: Η χρήση αυτής της λειτουργίας είναι στενά συνδεδεμένη με την επιβεβαίωση της εγγραφής από τον χρήστη (επιβεβαίωση με e-mail) και δεν μπορεί να ενεργοποιηθεί χωρίς αυτή την επιλογή.</b>';
+$lang['UAM_Tracking registered users_d'] = 'Αυτό ενεργοποιεί έναν πίνακα στη καρτέλα &quot;Παρακολούθηση εγγεγραμμένους χρήστες&quot;  όπου παρατίθενται οι εγγεγραμμένοι χρήστες στη γκαλερί με την ημερομηνία της τελευταίας επίσκεψής τους και το χρόνο που παρηλθε (σε ημέρες) από την τελευταία επίσκεψη τους. Η παρακολούθηση έχει καθαρά ενημερωτικό χαρακτήρα για τον διαχειριστή της γκαλερί.';
+$lang['UAM_StuffsTitle_d'] = 'Αυτό επιτρέπει ένα πρόσθετο UAM μπλοκ στο πρόσθετο PWG Stuffs (εάν είναι εγκατεστημένο) για να ενημερώνει τους επισκέπτες σας ποιοι δεν μπόρεσαν να επιβεβαιώσουν την εγγραφή τους και την κατάστασή τους.<br><br>
+Παρακαλείσθε να διαβάσετε το<b>Συμβουλές και παραδείγματα χρήσης</b> στο κάτω μέρος της σελίδας για λεπτομέρειες.';
+$lang['UAM_RejectConnexion_d'] = 'Αν ενεργοποιηθεί, οι νέοι εγγεγραμμένοι χρήστες που δεν έχουν επιβεβαιώσει την εγγραφή τους δεν θα είναι σε θέση να συνδεθούν με την γκαλερί. Θα μεταφέρονται σε μια ειδική σελίδα που θα τους ενημερώνει για αυτή την κατάσταση.<br><br>
+<b style=&quot;color: red;&quot;>Προειδοποίηση - Αυτή η δυνατότητα λειτουργεί μόνο σε συνδυασμό με τις ομάδες επιβεβαίωσης! Δείτε παρακάτω πως θα ρυθμίσετε τις ομάδες, όπως απαιτείται.</b>
+';
+$lang['UAM_RejectConnexion_Custom_Txt_d'] = 'Προσαρμόστε εδώ το κειμένο με τη δική σας εξήγηση που ενημερώνει τους ανεπιβεβαίωτες χρήστες ότι δεν θα είναι σε θέση να συνδεθούν στη συλλογή έως ότου έχουν επιβεβαιώσει την εγγραφή τους.
+<br><br>
+Αυτό το πεδίο είναι συμβατή με τον FCK Editor και, για πολλές γλώσσες, μπορείτε να χρησιμοποιήσετε τις ετικέτες [lang] του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_RedirTitle_d'] = 'Η επιλογή αυτή ανακατευθύνει αυτόματα έναν εγγεγραμμένο χρήστη στη σελίδα προσαρμογής του μόνο κατά την πρώτη σύνδεση του με την γκαλερί. Εκείνοι με καθεστώς &quot;admin&quot;, &quot;webmaster&quot; ή &quot;generic&quot; αποκλείονται.';
+$lang['UAM_PwdResetTitle_d'] = 'Η ενεργοποίηση αυτής της επιλογής θα προσθέσει ένα νέο χαρακτηριστικό στον πίνακα διαχείρισης των χρηστών του Piwigo (Χρήστες> Διαχείριση) που μπορεί να εφαρμοστεί για να ανανεώνει τον κωδικό πρόσβασης για επιλεγμένους χρήστες. Επιπλέον, μια νέα στήλη προστίθεται για να δείξει την κατάσταση των κωδικών πρόσβασης για καθένα από αυτούς με τις ακόλουθες τιμές:<br>
+- Κωδικός που πρέπει να ανανεωθεί: Μια αίτηση ανανέωσης κωδικού πρόσβασης έχει προγραμματιστεί.<br>
+- Κωδικός έχει ανανεωθεί: Ο κωδικός πρόσβασης έχει ανανεωθεί κατόπιν αιτήματος.<br>
+- Αρχική Κωδικός: Ο αρχικός κωδικός που επιλέχτηκε κατά τη δημιουργία λογαριασμού και δεν έχει απαιτηθεί μια ανανέωση..<br>
+Ο Webmaster, οι γενικοί λογαριασμοί και οι λογαριασμοί επισκεπτώνπου εξαιρούνται από αυτή τη λειτουργία.<br>
+Αυτοί οι χρήστες θα μεταφερθούν αυτόματα στη σελίδα προσαρμογής τους σε κάθε μία από τις συνδέσεις τους μέχρι να αλλάξουν τον κωδικό πρόσβασής τους και ένα επεξηγηματικό μήνυμα θα εμφανίζεται σε αυτή τη σελίδα.';
+$lang['UAM_MailInfo_Subject_d'] = 'Εισάγετε εδώ το προσαρμοσμένο θέμα του ενημερωτικού e-mail σας.<br>
+Από προεπιλογή, το πεδίο έχει ένα γενικό κείμενο στην αγγλική γλώσσα, αλλά μπορείτε να το αλλάξετε και να χρησιμοποιήσετε τις ετικέτες γλώσσας [lang =?] του πρόσθετου Extended Description εάν είναι εγκατεστημένο. 
+<br><br>
+Οι ακόλουθες πρόσθετες προσαρμοσμένες ετικέτες είναι διαθέσιμες χωρίς τη χρήση του plugin  Extended Description: <br> <br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail. <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> να εισάγετε τον τίτλο της συλλογής σας.<br>';
+$lang['UAM_HidePasswTitle_d'] = 'Επιλέξτε εδώ εάν θέλετε να εμφανίζετε ο κωδικός πρόσβασης που επιλέχτηκε από τον επισκέπτη στο ενημερωτικό e-mail. Εάν ενεργοποιήσετε την επιλογή, ο κωδικός πρόσβασης θα εμφανιστεί σε απλό κείμενο. Εάν απενεργοποιήσετε τον κωδικό πρόσβασης δεν θα εμφανιστεί καθόλου.';
+$lang['UAM_GT_MainTitle_d'] = '- Αυτόματη ή χειροκίνητη διαχείριση των χρηστών φάντασμα<br>
+- E-mailing<br>
+...';
+$lang['UAM_GTReminder_Subject_d'] = 'Εισάγετε εδώ το προσαρμοσμένο θέμα του e-mail χειροκίνητης υπενθύμισης του Ghost Tracker.<br>
+Από προεπιλογή, το πεδίο έχει ένα γενικό κείμενο στην αγγλική γλώσσα, αλλά μπορείτε να το αλλάξετε και να χρησιμοποιήσετε τις ετικέτες γλώσσας [lang =?] του πρόσθετου Extended Description εάν είναι εγκατεστημένο. 
+<br><br>
+Οι ακόλουθες πρόσθετες προσαρμοσμένες ετικέτες είναι διαθέσιμες χωρίς τη χρήση του plugin  Extended Description: <br> <br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail. <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> να εισάγετε τον τίτλο της συλλογής σας.<br>';
+$lang['UAM_GTAutomail_Text_d'] = 'Πληκτρολογήστε το προσαρμοσμένο κείμενο που εξηγεί επίσης τους λόγους για τον υποβιβασμό, που θα συνοδεύει το σύνδεσμο επιβεβαίωσης. Το προσαρμοσμένο κείμενο δεν είναι υποχρεωτικό αλλά συνιστάται θερμά. Στην πραγματικότητα, οι επισκέπτες σας δεν θα εκτιμήσουν τη λήψη e-mail που περιέχει μία μόνο σύνδεση, χωρίς περαιτέρω εξηγήσεις. ;-)
+<br><br>
+Προσαρμόστε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail. <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>για να εισάγετε τον τίτλο της συλλογής σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b>για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται σε επιλογές διαμόρφωσης του Piwigo.
+<br><br>
+Αν θέλετε να χρησιμοποιήσετε πολλές γλώσσες, μπορείτε να χρησιμοποιήσετε ετικέτες του plugin Extended description, εάν είναι ενεργό.';
+$lang['UAM_GTAutomail_Subject_d'] = 'Εισάγετε εδώ το προσαρμοσμένο θέμα για το e-mail για τον αυτόματο υποβιβασμό του Ghost Tracker.<br>
+Από προεπιλογή, το πεδίο έχει ένα γενικό κείμενο στην αγγλική γλώσσα, αλλά μπορείτε να το αλλάξετε και να χρησιμοποιήσετε τις ετικέτες γλώσσας [lang =?] του πρόσθετου Extended Description εάν είναι εγκατεστημένο. 
+<br><br>
+Οι ακόλουθες πρόσθετες προσαρμοσμένες ετικέτες είναι διαθέσιμες χωρίς τη χρήση του plugin  Extended Description: <br> <br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail. <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> να εισάγετε τον τίτλο της συλλογής σας.<br>';
+$lang['UAM_GTAutoTitle_d'] = 'Αυτή η επιλογή επιτρέπει να εφαρμόζονται κανόνες για την αυτοματοποιημένη διαχείριση των ghosts users.
+<br><br>Βασική αρχή: Ένας χρήστης που φθάνει το μέγιστο χρονικό διάστημα μεταξύ δύο επισκέψεων b><u>και</u></b> έχει ήδη ειδοποιηθεί μέσω email θεωρείται ότι ληγμένος. Στη συνέχεια, μπορείτε να εφαρμόσετε αυτοματοποιημένη επεξεργασία των κανόνων, όπως η αυτόματη διαγραφή των ληγμένων λογαριασμών ή υποβιβασμό περιορίζοντας την πρόσβαση στην γκαλερί (αυτόματη εναλλαγή σε μια περιορισμένη ομάδα και / ή την κατάσταση).
+<br><br>Η ενεργοποίηση αυτών των αυτοματισμών επιτυγχάνεται κατά τη σύνδεση των χρηστών (σε κάθε χρήστη!) στην γκαλερί.';
 ?>