Index: /extensions/music_player/language/uk_UA/plugin.lang.php
===================================================================
--- /extensions/music_player/language/uk_UA/plugin.lang.php	(revision 17480)
+++ /extensions/music_player/language/uk_UA/plugin.lang.php	(revision 17481)
@@ -66,3 +66,58 @@
 $lang['mp_adm_suppr_1'] = 'Що ви хочете зробити ?';
 $lang['mp_adm_thead1'] = 'ІМ\'Я';
+$lang['mp_help_div5'] = 'Так: Для цього перейдіть в ваш список відтворення, а на другому етапі, додайте свій файл. Будьте уважні: навіть якщо mp3 на тому ж сервері, що й цей плаґін, ви повинні написати повну адресу з http://';
+$lang['mp_help_q6'] = 'Це можливо, щоб додати підкаст?';
+$lang['mp_help_div6'] = 'Так : Починаючи з блоку 1.3 були додані підкасти і віддалений список відтворення. Будьте обережним: списком відтворення має бути в Atom, Xspf (використовуйте за допомогою плаґіна), або RSS формати. (підкаст - завжди RSS)';
+$lang['mp_admin_3_opt7'] = 'Запуск автоматичного списку відтворення (без бічної панелі)';
+$lang['mp_help_div8'] = 'Нові: ви можете обмежити доступ на програвачі. Справді, якщо ви створюєте групи "music_group", тільки члени цієї групи будуть мати можливість слухати музику. Якщо вона не існує (у випадку за замовчуванням), кожен отримує доступ до плеєру';
+$lang['mp_adm_et1_txt'] = 'Якщо ви додали або видалили деякі mp3 файли в каталозі, будь-ласка синхронізуйте з базою даних.';
+$lang['mp_adm_suppr_3'] = 'Видалити список відтворення із бази даних і каталог з файлами (файли mp3, xmp будуть видалені)';
+$lang['mp_adm_suppr_2'] = 'Видалити список відтворення із бази даних (При наступній синхронізації він буде створений знову)';
+$lang['mp_help_div7'] = 'Підтримка плаґінів тут: <a href="http://fr.piwigo.org/forum/viewtopic.php?pid=68781#p68781">http://fr.piwigo.org/forum/viewtopic.php?pid=68781#p68781/a>';
+$lang['lien_expl'] = 'Показувати вбудований спливаючий плеєр';
+$lang['mp_adm_ed_sup_info'] = 'Якщо цей файл в каталозі /music він буде видалений, в тому випадку якщо буде видалений запис із бази даних';
+$lang['mp_admin_2_opt1'] = 'Показати плаґін в рядку меню';
+$lang['mp_adm_et2_rg2'] = '(якщо пусто, внизу списку відтворення)';
+$lang['mp_adm_info_img'] = '(додавання нового зображення видалить попереднє)';
+$lang['mp_admin_2_opt4'] = 'Спливаюче вікно';
+$lang['mp_admin_3_opt6'] = 'Слухати цей список відтворення з початку';
+$lang['mp_admin_2_opt3'] = 'Показати "нижній колонтитул", копірайт';
+$lang['mp_admin_3_opt3_2'] = 'ширина мініатюри';
+$lang['mp_help_div3'] = 'Мова йде про мініатюри, які можна вставити (3 значок ("Управління мініатюрою") поблизу списку відтворення';
+$lang['mp_admin_pl'] = 'Управління музикою';
+$lang['mp_admin_tt_synchro'] = 'Синхронізуйте з каталогом /music';
+$lang['mp_evidence_txt'] = 'Галерея має музичний програвач. Ви хочете показати його?';
+$lang['mp_help_q3'] = 'Що таке \'Показати мініатюри в списку відтворення\'?';
+$lang['mp_help_q5'] = 'Як я можу додати далекі mp3 або локалізовані в інших каталогах?';
+$lang['mp_info_min'] = '[ Мініатюра є обов\'язковою. ]';
+$lang['mp_help_q7'] = 'Я не можу знайти відповіді тут / Я маю кілька проблем';
+$lang['mp_help_q8'] = 'Нове: ви можете обмежити доступ користувача';
+$lang['mp_linkimg_ok'] = 'Зображення збережено';
+$lang['mp_msg_admin1'] = 'Нічого не додало';
+$lang['mp_msg_admin_3_1'] = 'Файл';
+$lang['mp_msg_admin_3_2'] = 'Створено';
+$lang['mp_msg_admin_4'] = 'Додати з';
+$lang['mp_msg_admin_5'] = 'Конфігурація музичного програвача збережено';
+$lang['mp_msg_admin_6'] = 'Конфігурації плаґіна збережено';
+$lang['mp_text_no_autorisation'] = 'Ви не можете слухати музику! Будь ласка, зв\'яжіться з адміністратором, щоб дізнатися, чому, і, можливо, вам буде дозволено';
+$lang['mp_msg_err_aj1'] = 'Помилка: поле url порожнє';
+$lang['mp_msg_err_aj2'] = 'Помилка: текстове поле порожнє';
+$lang['mp_msg_suppr1'] = 'Каталог успішно видалено';
+$lang['mp_msg_suppr3'] = 'База даних видалена успішно';
+$lang['mp_msg_suppr2'] = 'Помилка: каталог не видалено';
+$lang['mp_ou'] = 'АБО';
+$lang['mp_uploadimg_ok'] = 'Зображення збережено';
+$lang['mp_msg_edit1'] = 'Редагування ОК';
+$lang['mp_msg_edit2'] = 'Список відтворення оновлений!';
+$lang['mp_msg_edit3'] = 'рядок змінено!';
+$lang['mp_msg_edit4'] = 'Видалити з бази даних:';
+$lang['mp_msg_edit5'] = 'Видалити з:';
+$lang['mp_admin_3_opt4'] = 'Програвати музику випадково';
+$lang['mp_admin_3_opt9'] = 'Стиль за замовчуванням';
+$lang['mp_admin_3_opt9b'] = 'не змінювати';
+$lang['mp_admin_leg1'] = 'Подкаст(RSS) або віддалений список відтворення';
+$lang['mp_admin_min'] = 'Управління мініатюрами';
+$lang['mp_adm_et2_nbr'] = 'Число доданого:';
+$lang['mp_adm_et2_rg'] = 'Вставити рядок:';
+$lang['mp_admin_3_opt5'] = 'Повторити відтворення після завершення';
 ?>