Index: /extensions/UserCollections/template/edit.tpl
===================================================================
--- /extensions/UserCollections/template/edit.tpl	(revision 17492)
+++ /extensions/UserCollections/template/edit.tpl	(revision 17493)
@@ -35,19 +35,14 @@
 
 
-{if $themeconf.name != "stripped" and $themeconf.parent != "stripped" and $themeconf.name != "simple-grey" and $themeconf.parent != "simple"}
-  {$MENUBAR}
+{* <!-- Menubar & titrePage --> *}
+{if $themeconf.name == "stripped" or $themeconf.parent == "stripped"}
+  {include file=$USER_COLLEC_ABS_PATH|@cat:'template/themes/stripped.tpl'}
+  {assign var="clear" value="true"}
+{elseif $themeconf.name == "simple-grey" or $themeconf.parent == "simple"}
+  {include file=$USER_COLLEC_ABS_PATH|@cat:'template/themes/simple.tpl'}
+  {assign var="clear" value="true"}
 {else}
-  {assign var="intern_menu" value="true"}
+  {include file=$USER_COLLEC_ABS_PATH|@cat:'template/themes/default.tpl'}
 {/if}
-<div id="content" class="content{if isset($MENUBAR)} contentWithMenu{/if}">
-{if $intern_menu}{$MENUBAR}{/if}
-
-
-<div class="titrePage">
-  <ul class="categoryActions">
-  {if !empty($COLLECTION_ACTIONS)}{$COLLECTION_ACTIONS}{/if}
-  </ul>
-  <h2>{$TITLE}</h2>
-</div>{* <!-- titrePage --> *}
 
 {if isset($errors) or not empty($infos)}
@@ -94,4 +89,4 @@
 {/if}
 
-
+{if $clear}<div style="clear: both;"></div>{/if}
 </div>{* <!-- content --> *}
Index: /extensions/UserCollections/template/list.tpl
===================================================================
--- /extensions/UserCollections/template/list.tpl	(revision 17492)
+++ /extensions/UserCollections/template/list.tpl	(revision 17493)
@@ -19,17 +19,14 @@
 {/if}
 
-{if $themeconf.name != "stripped" and $themeconf.parent != "stripped" and $themeconf.name != "simple-grey" and $themeconf.parent != "simple"}
-  {$MENUBAR}
+{* <!-- Menubar & titrePage --> *}
+{if $themeconf.name == "stripped" or $themeconf.parent == "stripped"}
+  {include file=$USER_COLLEC_ABS_PATH|@cat:'template/themes/stripped.tpl'}
+  {assign var="clear" value="true"}
+{elseif $themeconf.name == "simple-grey" or $themeconf.parent == "simple"}
+  {include file=$USER_COLLEC_ABS_PATH|@cat:'template/themes/simple.tpl'}
+  {assign var="clear" value="true"}
 {else}
-  {assign var="intern_menu" value="true"}
+  {include file=$USER_COLLEC_ABS_PATH|@cat:'template/themes/default.tpl'}
 {/if}
-<div id="content" class="content{if isset($MENUBAR)} contentWithMenu{/if}">
-{if $intern_menu}{$MENUBAR}{/if}
-
-
-<div class="titrePage">
-  <ul class="categoryActions"></ul>
-  <h2>{$TITLE}</h2>
-</div>{* <!-- titrePage --> *}
 
 {if isset($errors) or not empty($infos)}
@@ -92,4 +89,4 @@
 {/if}
 
-
+{if $clear}<div style="clear: both;"></div>{/if}
 </div>{* <!-- content --> *}
Index: /extensions/UserCollections/template/themes/default.tpl
===================================================================
--- /extensions/UserCollections/template/themes/default.tpl	(revision 17493)
+++ /extensions/UserCollections/template/themes/default.tpl	(revision 17493)
@@ -0,0 +1,13 @@
+{$MENUBAR}
+
+<div id="content" class="content{if isset($MENUBAR)} contentWithMenu{/if}">
+
+<div class="titrePage">
+  {if !empty($COLLECTION_ACTIONS)}
+	<ul class="categoryActions">
+    {$COLLECTION_ACTIONS}
+	</ul>
+  {/if}
+
+  <h2>{$TITLE}</h2>
+</div>
Index: /extensions/UserCollections/template/themes/index.php
===================================================================
--- /extensions/UserCollections/template/themes/index.php	(revision 17493)
+++ /extensions/UserCollections/template/themes/index.php	(revision 17493)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/UserCollections/template/themes/simple.tpl
===================================================================
--- /extensions/UserCollections/template/themes/simple.tpl	(revision 17493)
+++ /extensions/UserCollections/template/themes/simple.tpl	(revision 17493)
@@ -0,0 +1,13 @@
+<div class="titrePage">
+  <span id="menuswitcher" title="{'Show/hide menu'|@translate}">{'Menu'|@translate}</span> »
+  <h2>{$TITLE}</h2>
+  
+  {if !empty($COLLECTION_ACTIONS)}
+  <ul class="categoryActions">
+    {$COLLECTION_ACTIONS}
+  </ul>
+  {/if}
+</div>
+
+<div id="content">
+{$MENUBAR}
Index: /extensions/UserCollections/template/themes/stripped.tpl
===================================================================
--- /extensions/UserCollections/template/themes/stripped.tpl	(revision 17493)
+++ /extensions/UserCollections/template/themes/stripped.tpl	(revision 17493)
@@ -0,0 +1,17 @@
+<div class="titrePage">
+	<div class="browsePath">
+		<span id="menuswitcher" title="{'Show/hide menu'|@translate}">{'Menu'|@translate}</span><span class="arrow"> »</span>
+		<h2>{$TITLE}</h2>
+	</div>
+  
+	{if !empty($COLLECTION_ACTIONS)}
+		<div class="categoryActionsContainer">
+			<ul class="categoryActions group1">
+				{$COLLECTION_ACTIONS}
+			</ul>
+		</div>
+	{/if}
+</div>
+
+<div id="content" {if !$stripped.hideMenu}class="menuShown"{/if}>
+{$MENUBAR}
Index: /extensions/UserCollections/template/view.tpl
===================================================================
--- /extensions/UserCollections/template/view.tpl	(revision 17492)
+++ /extensions/UserCollections/template/view.tpl	(revision 17493)
@@ -2,19 +2,14 @@
 
 
-{if $themeconf.name != "stripped" and $themeconf.parent != "stripped" and $themeconf.name != "simple-grey" and $themeconf.parent != "simple"}
-  {$MENUBAR}
+{* <!-- Menubar & titrePage --> *}
+{if $themeconf.name == "stripped" or $themeconf.parent == "stripped"}
+  {include file=$USER_COLLEC_ABS_PATH|@cat:'template/themes/stripped.tpl'}
+  {assign var="clear" value="true"}
+{elseif $themeconf.name == "simple-grey" or $themeconf.parent == "simple"}
+  {include file=$USER_COLLEC_ABS_PATH|@cat:'template/themes/simple.tpl'}
+  {assign var="clear" value="true"}
 {else}
-  {assign var="intern_menu" value="true"}
+  {include file=$USER_COLLEC_ABS_PATH|@cat:'template/themes/default.tpl'}
 {/if}
-<div id="content" class="content{if isset($MENUBAR)} contentWithMenu{/if}">
-{if $intern_menu}{$MENUBAR}{/if}
-
-
-<div class="titrePage">
-  <ul class="categoryActions">
-  {if !empty($COLLECTION_ACTIONS)}{$COLLECTION_ACTIONS}{/if}
-  </ul>
-  <h2>{$TITLE}</h2>
-</div>{* <!-- titrePage --> *}
 
 {if isset($errors) or not empty($infos)}
@@ -31,4 +26,4 @@
 {if !empty($navbar)}{include file='navigation_bar.tpl'|@get_extent:'navbar'}{/if}
 
-
+{if $clear}<div style="clear: both;"></div>{/if}
 </div>{* <!-- content --> *}