Index: /extensions/ContactForm/language/ar_SA/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/ar_SA/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/ar_SA/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'تعليق على الموقع';
-$lang['Contact'] = 'اتصل بنا';
 $lang['Your name'] = 'اسمك';
 $lang['Your e-mail'] = 'بريدك الالكتروني';
Index: /extensions/ContactForm/language/bg_BG/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/bg_BG/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/bg_BG/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Коментар на сайта';
-$lang['Contact'] = 'Контакт';
 $lang['Your name'] = 'Вашето Име';
 $lang['Your e-mail'] = 'Вашият e-mail';
Index: /extensions/ContactForm/language/ca_ES/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/ca_ES/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/ca_ES/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Un comentari respecte al web';
-$lang['Contact'] = 'Contacte';
 $lang['Your name'] = 'Nom';
 $lang['Your e-mail'] = 'Correu electrònic';
Index: /extensions/ContactForm/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/cs_CZ/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/cs_CZ/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Komentář na webu';
-$lang['Contact'] = 'Kontakt';
 $lang['Your name'] = 'Vaše jméno';
 $lang['Your e-mail'] = 'Váš e-mail';
Index: /extensions/ContactForm/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/da_DK/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/da_DK/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'En kommentar på sitet';
-$lang['Contact'] = 'Kontakt';
 $lang['Your name'] = 'Dit navn';
 $lang['Your e-mail'] = 'Din e-mail';
Index: /extensions/ContactForm/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/de_DE/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/de_DE/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Ein Kommentar auf der Seite';
-$lang['Contact'] = 'Kontaktieren';
 $lang['Your name'] = 'Ihr Name';
 $lang['Your e-mail'] = 'Ihre E-Mail';
Index: /extensions/ContactForm/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/el_GR/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/el_GR/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Ένα σχόλιο για την ιστοσελίδα';
-$lang['Contact'] = 'Επαφή';
 $lang['Your name'] = 'Το όνομά σου';
 $lang['Your e-mail'] = 'Το e-mail σου';
Index: /extensions/ContactForm/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/en_UK/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/en_UK/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'A comment on the site';
-$lang['Contact'] = 'Contact';
 $lang['Your name'] = 'Your name';
 $lang['Your e-mail'] = 'Your e-mail';
Index: /extensions/ContactForm/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/es_ES/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/es_ES/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Un comentario en el sitio';
-$lang['Contact'] = 'Contactar';
 $lang['Your name'] = 'Su nombre';
 $lang['Your e-mail'] = 'Su e-mail';
Index: /extensions/ContactForm/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/fr_FR/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/fr_FR/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Un commentaire sur le site';
-$lang['Contact'] = 'Contact';
 $lang['Your name'] = 'Votre nom';
 $lang['Your e-mail'] = 'Votre e-mail';
Index: /extensions/ContactForm/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/hu_HU/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/hu_HU/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Egyéni szöveg hozzáadása';
-$lang['Contact'] = 'Kapcsolat';
 $lang['Your name'] = 'Neve';
 $lang['Your e-mail'] = 'E-mail címe';
Index: /extensions/ContactForm/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/it_IT/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/it_IT/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Un commento sul sito';
-$lang['Contact'] = 'Contattare';
 $lang['Your name'] = 'Il vostro nome';
 $lang['Your e-mail'] = 'La vostra E-mail';
Index: /extensions/ContactForm/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/lv_LV/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/lv_LV/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Pievienot savu tekstu';
-$lang['Contact'] = 'Kontaktēt';
 $lang['Your name'] = 'Jūsu vārds';
 $lang['Your e-mail'] = 'Jūsu e-pasts';
Index: /extensions/ContactForm/language/nb_NO/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/nb_NO/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/nb_NO/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Legg til valgfri tekst';
-$lang['Contact'] = 'Kontakt';
 $lang['Your name'] = 'Ditt navn';
 $lang['Your e-mail'] = 'Din e-mail';
Index: /extensions/ContactForm/language/nl_NL/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/nl_NL/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/nl_NL/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Voeg eigen tekst toe';
-$lang['Contact'] = 'Contact';
 $lang['Your name'] = 'Je naam';
 $lang['Your e-mail'] = 'Je e-mail';
Index: /extensions/ContactForm/language/pl_PL/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/pl_PL/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/pl_PL/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Dodaj własny tekst';
-$lang['Contact'] = 'Kontakt';
 $lang['Your name'] = 'Twoje nazwisko';
 $lang['Your e-mail'] = 'Twój e-mail';
Index: /extensions/ContactForm/language/pt_PT/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/pt_PT/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/pt_PT/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Um comentário sobre o site';
-$lang['Contact'] = 'Contactar';
 $lang['Your name'] = 'O seu nome';
 $lang['Your e-mail'] = 'O seu email';
Index: /extensions/ContactForm/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/ru_RU/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/ru_RU/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Комментарий на странице';
-$lang['Contact'] = 'Контакты';
 $lang['Your name'] = 'Имя';
 $lang['Your e-mail'] = 'e-mail';
Index: /extensions/ContactForm/language/sh_RS/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/sh_RS/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/sh_RS/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Komentar sajta';
-$lang['Contact'] = 'Kontakt';
 $lang['Your name'] = 'Vaše ime';
 $lang['Your e-mail'] = 'Vaš e-mejl';
Index: /extensions/ContactForm/language/sk_SK/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/sk_SK/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/sk_SK/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Komentár na stránku';
-$lang['Contact'] = 'Kontakt';
 $lang['Your name'] = 'Vaše meno';
 $lang['Your e-mail'] = 'Váš e-mail';
Index: /extensions/ContactForm/language/sv_SE/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/sv_SE/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/sv_SE/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'En kommentar till webbsidan';
-$lang['Contact'] = 'Kontakt';
 $lang['Your name'] = 'Namn';
 $lang['Your e-mail'] = 'E-post';
Index: /extensions/ContactForm/language/tr_TR/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/tr_TR/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/tr_TR/plugin.lang.php	(revision 17498)
@@ -22,5 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['Contact'] = 'İletişim';
 $lang['Your name'] = 'İsminiz';
 $lang['Your e-mail'] = 'E-posta adresiniz';
Index: /extensions/ContactForm/language/uk_UA/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/uk_UA/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/uk_UA/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Коментар про сайт';
-$lang['Contact'] = 'Зв\'язатися';
 $lang['Your name'] = 'Ваше ім\'я';
 $lang['Your e-mail'] = 'Ваш емейл';
Index: /extensions/ContactForm/language/vi_VN/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/vi_VN/plugin.lang.php	(revision 17497)
+++ /extensions/ContactForm/language/vi_VN/plugin.lang.php	(revision 17498)
@@ -22,6 +22,4 @@
 // +-----------------------------------------------------------------------+
 
-$lang['A comment on the site'] = 'Một lời bình trên trang';
-$lang['Contact'] = 'Liên hệ';
 $lang['Your name'] = 'Tên của bạn';
 $lang['Your e-mail'] = 'Email của bạn';
Index: /extensions/ContactForm/maintain.inc.php
===================================================================
--- /extensions/ContactForm/maintain.inc.php	(revision 17497)
+++ /extensions/ContactForm/maintain.inc.php	(revision 17498)
@@ -7,5 +7,5 @@
     'cf_menu_link' => true,
     'cf_subject_prefix' => '%gallery_title%',
-    'cf_default_subject' => 'A comment on the site',
+    'cf_default_subject' => 'A comment on your site',
     'cf_allow_guest' => true,
     'cf_mandatory_mail' => true,
@@ -41,5 +41,5 @@
     {
       $new_conf['cf_must_initialize'] = false;
-      $new_conf['cf_default_subject'] = 'A comment on the site';
+      $new_conf['cf_default_subject'] = 'A comment on your site';
       $new_conf['cf_mail_type'] = 'text/html';
       unset($new_conf['comment'], $new_conf['cf_redirect_delay']);
Index: /extensions/ContactForm/template/contact_form.tpl
===================================================================
--- /extensions/ContactForm/template/contact_form.tpl	(revision 17497)
+++ /extensions/ContactForm/template/contact_form.tpl	(revision 17498)
@@ -97,4 +97,5 @@
 {/if}
 
-{if $clear}<div style="clear: both;"></div>{/if}
+{if $clear}<div style="clear: both;"></div>
+</div>{/if}
 </div>{* <!-- content --> *}
Index: /extensions/ContactForm/template/themes/simple.tpl
===================================================================
--- /extensions/ContactForm/template/themes/simple.tpl	(revision 17497)
+++ /extensions/ContactForm/template/themes/simple.tpl	(revision 17498)
@@ -12,2 +12,3 @@
 <div id="content">
 {$MENUBAR}
+<div>
Index: /extensions/ContactForm/template/themes/stripped.tpl
===================================================================
--- /extensions/ContactForm/template/themes/stripped.tpl	(revision 17497)
+++ /extensions/ContactForm/template/themes/stripped.tpl	(revision 17498)
@@ -16,2 +16,3 @@
 <div id="content" {if !$stripped.hideMenu}class="menuShown"{/if}>
 {$MENUBAR}
+<div id="content_cell">