Index: /extensions/Autosize/language/da_DK/description.txt
===================================================================
--- /extensions/Autosize/language/da_DK/description.txt	(revision 17501)
+++ /extensions/Autosize/language/da_DK/description.txt	(revision 17501)
@@ -0,0 +1,1 @@
+Giver mulighed for automatisk justering af visning i forhold til browser vinduet.
Index: /extensions/Autosize/language/da_DK/index.php
===================================================================
--- /extensions/Autosize/language/da_DK/index.php	(revision 17501)
+++ /extensions/Autosize/language/da_DK/index.php	(revision 17501)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/Autosize/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/Autosize/language/da_DK/plugin.lang.php	(revision 17501)
+++ /extensions/Autosize/language/da_DK/plugin.lang.php	(revision 17501)
@@ -0,0 +1,47 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['cl_autosize_save_config'] = 'Gem indstillinger.';
+$lang['cl_autosize_desc_view'] = 'Inkluder beskrivelse og licens i det viste.';
+$lang['cl_autosize_echelle_max'] = 'Maksimum skalering.';
+$lang['cl_autosize_hlp_line32'] = 'Minimum størrelse på billede.';
+$lang['cl_autosize_info'] = 'Giver mulighed for automatisk skalering af visning i forhold til browser vindue.';
+$lang['cl_autosize_info_2'] = 'Ingen resize af visning.';
+$lang['cl_autosize_marge_basse'] = 'Bund margen.';
+$lang['cl_autosize_miniwidth2'] = 'Minimum bredde af billede';
+$lang['cl_autosize_save'] = 'Gem';
+$lang['cl_autosize_width'] = 'Bredde';
+$lang['cl_autosize_Howto'] = 'Administration af visning';
+$lang['cl_autosize_config_title_1'] = 'Indstillinger vor maksimum størrelser';
+$lang['cl_autosize_config_title_2'] = 'Minimum størrelser';
+$lang['cl_autosize_enabled'] = 'Aktiveret';
+$lang['cl_autosize_height'] = 'Højde';
+$lang['cl_autosize_hlp_line1'] = 'Maksimum størrelse af visning under hensyn til bruger status.<br/>Værdier kan angives som procent (%) eller pixels (px).';
+$lang['cl_autosize_hlp_line2'] = 'Minimum billedstørrelse som aktiverer den automatiske skalering.';
+$lang['cl_autosize_hlp_line3'] = 'Den automatiske skalering vil blive deaktiveret, hvis billedet der skal vises er mindre end denne værdi.';
+$lang['cl_autosize_hlp_line4'] = 'Den automatiske skalering vil blive begrænset til denne værdi, hvis forstørrelsesfaktoren (original billedstørrelse/vist billedstørrelse) er større end denne.';
+$lang['cl_autosize_hlp_line5'] = 'Plads reserveret for visning af signaturforklaring';
+$lang['cl_autosize_icon_view'] = 'Vis en ikon på værktøjslinien';
+$lang['cl_autosize_miniheight'] = 'Minimum højde';
+$lang['cl_autosize_miniheight2'] = 'Minimum højde for billed størrelse';
+$lang['cl_autosize_miniwidth'] = 'Minimum bredde';
+?>