Index: /trunk/admin/themes/default/template/batch_manager_global.tpl
===================================================================
--- /trunk/admin/themes/default/template/batch_manager_global.tpl	(revision 17508)
+++ /trunk/admin/themes/default/template/batch_manager_global.tpl	(revision 17509)
@@ -113,6 +113,6 @@
 var width_str = '{'Width'|@translate}';
 var height_str = '{'Height'|@translate}';
-var max_width_str = '{'Maximum Width'|@translate}';
-var max_height_str = '{'Maximum Height'|@translate}';
+var max_width_str = '{'Maximum width'|@translate}';
+var max_height_str = '{'Maximum height'|@translate}';
 {literal}
 function str_repeat(i, m) {
Index: /trunk/admin/themes/default/template/configuration.tpl
===================================================================
--- /trunk/admin/themes/default/template/configuration.tpl	(revision 17508)
+++ /trunk/admin/themes/default/template/configuration.tpl	(revision 17509)
@@ -268,8 +268,8 @@
 
 {footer_script}
-var labelMaxWidth = "{'Maximum Width'|@translate}";
+var labelMaxWidth = "{'Maximum width'|@translate}";
 var labelWidth = "{'Width'|@translate}";
 
-var labelMaxHeight = "{'Maximum Height'|@translate}";
+var labelMaxHeight = "{'Maximum height'|@translate}";
 var labelHeight = "{'Height'|@translate}";
 {literal}
@@ -342,5 +342,5 @@
   <table id="sizeEdit-original">
     <tr>
-      <th>{'Maximum Width'|@translate}</th>
+      <th>{'Maximum width'|@translate}</th>
       <td>
         <input type="text" name="original_resize_maxwidth" value="{$sizes.original_resize_maxwidth}" size="4" maxlength="4"{if isset($ferrors.original_resize_maxwidth)} class="dError"{/if}> {'pixels'|@translate}
@@ -349,5 +349,5 @@
     </tr>
     <tr>
-      <th>{'Maximum Height'|@translate}</th>
+      <th>{'Maximum height'|@translate}</th>
       <td>
         <input type="text" name="original_resize_maxheight" value="{$sizes.original_resize_maxheight}" size="4" maxlength="4"{if isset($ferrors.original_resize_maxheight)} class="dError"{/if}> {'pixels'|@translate}
@@ -415,5 +415,5 @@
 
         <tr>
-          <td class="sizeEditWidth">{if $d.must_square or $d.crop}{'Width'|@translate}{else}{'Maximum Width'|@translate}{/if}</td>
+          <td class="sizeEditWidth">{if $d.must_square or $d.crop}{'Width'|@translate}{else}{'Maximum width'|@translate}{/if}</td>
           <td>
             <input type="text" name="d[{$type}][w]" maxlength="4" size="4" value="{$d.w}"{if isset($ferrors.$type.w)} class="dError"{/if}>
@@ -425,5 +425,5 @@
   {if !$d.must_square}
         <tr>
-          <td class="sizeEditHeight">{if $d.crop}{'Height'|@translate}{else}{'Maximum Height'|@translate}{/if}</td>
+          <td class="sizeEditHeight">{if $d.crop}{'Height'|@translate}{else}{'Maximum height'|@translate}{/if}</td>
           <td>
             <input type="text" name="d[{$type}][h]" maxlength="4" size="4"  value="{$d.h}"{if isset($ferrors.$type.h)} class="dError"{/if}>
Index: /trunk/language/af_ZA/admin.lang.php
===================================================================
--- /trunk/language/af_ZA/admin.lang.php	(revision 17508)
+++ /trunk/language/af_ZA/admin.lang.php	(revision 17509)
@@ -507,6 +507,6 @@
 $lang['Manage'] = 'Organiseer';
 $lang['Manual order'] = 'Handroliese rangskikking';
-$lang['Maximum Height'] = 'Maksimum hoogte';
-$lang['Maximum Width'] = 'Maksimum Wydte';
+$lang['Maximum height'] = 'Maksimum hoogte';
+$lang['Maximum width'] = 'Maksimum Wydte';
 $lang['Members'] = 'Lede';
 $lang['Menu Management'] = 'Kieskaarte';
Index: /trunk/language/ar_SA/admin.lang.php
===================================================================
--- /trunk/language/ar_SA/admin.lang.php	(revision 17508)
+++ /trunk/language/ar_SA/admin.lang.php	(revision 17509)
@@ -578,7 +578,7 @@
 $lang['Settings'] = 'الإعدادت';
 $lang['Resize'] = 'تغيير المقاس';
-$lang['Maximum Width'] = 'الحد الأعلى لعرض الصورة';
+$lang['Maximum width'] = 'الحد الأعلى لعرض الصورة';
 $lang['pixels'] = 'بكسل ';
-$lang['Maximum Height'] = 'الحد الاعلى لطول الصورة';
+$lang['Maximum height'] = 'الحد الاعلى لطول الصورة';
 $lang['Image Quality'] = 'جودة الصورة';
 $lang['Save Settings'] = 'حفظ الإعدادات';
Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 17508)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 17509)
@@ -565,7 +565,7 @@
 $lang['Settings'] = 'Configuració';
 $lang['Resize'] = 'Redimensionar';
-$lang['Maximum Width'] = 'Amplada màxima';
+$lang['Maximum width'] = 'Amplada màxima';
 $lang['pixels'] = 'píxels';
-$lang['Maximum Height'] = 'Altura máxima';
+$lang['Maximum height'] = 'Altura máxima';
 $lang['Image Quality'] = 'Qualitat d\'imatge';
 $lang['Thumbnail'] = 'Miniatura';
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 17508)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 17509)
@@ -581,7 +581,7 @@
 $lang['Settings'] = 'Nastavení';
 $lang['Resize'] = 'Změnit velikost';
-$lang['Maximum Width'] = 'Maximální šířka';
+$lang['Maximum width'] = 'Maximální šířka';
 $lang['pixels'] = 'bodů';
-$lang['Maximum Height'] = 'Maximální výška';
+$lang['Maximum height'] = 'Maximální výška';
 $lang['Image Quality'] = 'Kvalita formátu';
 $lang['Save Settings'] = 'Uložit nastavení';
Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 17508)
+++ /trunk/language/da_DK/admin.lang.php	(revision 17509)
@@ -575,7 +575,7 @@
 $lang['Settings']  =  'Indstillinger';
 $lang['Resize'] = 'Ændre størrelsen';
-$lang['Maximum Width']  =  'Maksimal bredde';
+$lang['Maximum width']  =  'Maksimal bredde';
 $lang['pixels']  =  'Pixels';
-$lang['Maximum Height']  =  'Maksimal højde';
+$lang['Maximum height']  =  'Maksimal højde';
 $lang['Image Quality']  =  'Billedkvalitet ';
 $lang['Save Settings']  =  'Gem indstillinger ';
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 17508)
+++ /trunk/language/de_DE/admin.lang.php	(revision 17509)
@@ -579,7 +579,7 @@
 $lang['Settings'] = 'Einstellungen';
 $lang['Resize'] = 'Größe verändern';
-$lang['Maximum Width'] = 'Maximale Breite';
+$lang['Maximum width'] = 'Maximale Breite';
 $lang['pixels'] = 'Pixel';
-$lang['Maximum Height'] = 'Maximale Höhe';
+$lang['Maximum height'] = 'Maximale Höhe';
 $lang['Image Quality'] = 'Bildqualität';
 $lang['Save Settings'] = 'Speichere Einstellungen';
Index: /trunk/language/el_GR/admin.lang.php
===================================================================
--- /trunk/language/el_GR/admin.lang.php	(revision 17508)
+++ /trunk/language/el_GR/admin.lang.php	(revision 17509)
@@ -460,6 +460,6 @@
 $lang['Manage'] = 'Διαχειριστείτε ';
 $lang['Manual order'] = 'Χειροκίνητη κατάταξη';
-$lang['Maximum Height'] = 'Μέγιστο ύψος';
-$lang['Maximum Width'] = 'Μέγιστο πλάτος';
+$lang['Maximum height'] = 'Μέγιστο ύψος';
+$lang['Maximum width'] = 'Μέγιστο πλάτος';
 $lang['Members'] = 'Μέλη';
 $lang['Menu Management'] = 'Μενού';
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 17508)
+++ /trunk/language/en_UK/admin.lang.php	(revision 17509)
@@ -483,6 +483,6 @@
 $lang['Manual order'] = 'Manual order';
 $lang['Maximum file size: %sB.'] = 'Maximum file size: %sB.';
-$lang['Maximum Height'] = 'Maximum height';
-$lang['Maximum Width'] = 'Maximum Width';
+$lang['Maximum height'] = 'Maximum height';
+$lang['Maximum width'] = 'Maximum width';
 $lang['Members'] = "Members";
 $lang['Menu Management'] = 'Menus';
@@ -813,5 +813,5 @@
 $lang['Time to send mail is limited. Others mails are skipped.'] = "The time to send mail is limited. Others mails have been skipped.";
 $lang['Time'] = "Time";
-$lang['Title'] = "title";
+$lang['Title'] = "Title";
 $lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.';
 $lang['To send ?'] = "To send?";
Index: /trunk/language/en_UK/common.lang.php
===================================================================
--- /trunk/language/en_UK/common.lang.php	(revision 17508)
+++ /trunk/language/en_UK/common.lang.php	(revision 17509)
@@ -226,8 +226,4 @@
 $lang['Manage this user comment: %s'] = 'Manage this user comment: %s';
 $lang['Manual sort order'] = 'Manual sort order';
-$lang['Maximum height must be a number superior to 50'] = "Maximum height must be a number greater than 50";
-$lang['Maximum photo height'] = "Maximum photo height";
-$lang['Maximum photo width'] = "Maximum photo width";
-$lang['Maximum width must be a number superior to 50'] = "Maximum width must be a number greater than 50";
 $lang['medium'] = 'M - medium';
 $lang['Menu'] = "Menu";
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 17508)
+++ /trunk/language/es_ES/admin.lang.php	(revision 17509)
@@ -568,7 +568,7 @@
 $lang['Settings'] = 'Configuración';
 $lang['Resize'] = 'Redimensionar';
-$lang['Maximum Width'] = 'Anchura máxima';
+$lang['Maximum width'] = 'Anchura máxima';
 $lang['pixels'] = 'Píxeles';
-$lang['Maximum Height'] = 'Altura máxima';
+$lang['Maximum height'] = 'Altura máxima';
 $lang['Image Quality'] = 'Calidad de la foto';
 $lang['Thumbnail'] = 'Miniatura';
Index: /trunk/language/et_EE/admin.lang.php
===================================================================
--- /trunk/language/et_EE/admin.lang.php	(revision 17508)
+++ /trunk/language/et_EE/admin.lang.php	(revision 17509)
@@ -430,6 +430,6 @@
 $lang['Manual order'] = 'Käsijärjestus
 ';
-$lang['Maximum Height'] = 'Maksimum kõrgus';
-$lang['Maximum Width'] = 'Maksimum laius';
+$lang['Maximum height'] = 'Maksimum kõrgus';
+$lang['Maximum width'] = 'Maksimum laius';
 $lang['Maximum file size: %sB.'] = 'Maksimum faili suurus: %sB.';
 $lang['Members'] = 'Liikmed';
Index: /trunk/language/fa_IR/admin.lang.php
===================================================================
--- /trunk/language/fa_IR/admin.lang.php	(revision 17508)
+++ /trunk/language/fa_IR/admin.lang.php	(revision 17509)
@@ -576,7 +576,7 @@
 $lang['Settings'] = 'تنظیمات';
 $lang['Resize'] = 'تغییر اندازه';
-$lang['Maximum Width'] = 'بیشترین پهنا';
+$lang['Maximum width'] = 'بیشترین پهنا';
 $lang['pixels'] = 'پیکسل';
-$lang['Maximum Height'] = 'بیشترین بلندا';
+$lang['Maximum height'] = 'بیشترین بلندا';
 $lang['Image Quality'] = 'کیفیت عکس';
 $lang['Thumbnail'] = 'عکس ریزه (Thumbnail)';
Index: /trunk/language/fr_CA/admin.lang.php
===================================================================
--- /trunk/language/fr_CA/admin.lang.php	(revision 17508)
+++ /trunk/language/fr_CA/admin.lang.php	(revision 17509)
@@ -585,7 +585,7 @@
 $lang['Settings'] = 'Configuration';
 $lang['Resize'] = 'Redimensionner';
-$lang['Maximum Width'] = 'Largeur maximum';
+$lang['Maximum width'] = 'Largeur maximum';
 $lang['pixels'] = 'pixels';
-$lang['Maximum Height'] = 'Hauteur maximum';
+$lang['Maximum height'] = 'Hauteur maximum';
 $lang['Image Quality'] = 'Qualité d\'image';
 $lang['Thumbnail'] = 'Miniature';
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 17508)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 17509)
@@ -579,7 +579,7 @@
 $lang['Settings'] = 'Configuration';
 $lang['Resize'] = 'Redimensionner';
-$lang['Maximum Width'] = 'Largeur maximum';
+$lang['Maximum width'] = 'Largeur maximum';
 $lang['pixels'] = 'pixels';
-$lang['Maximum Height'] = 'Hauteur maximum';
+$lang['Maximum height'] = 'Hauteur maximum';
 $lang['Image Quality'] = 'Qualité d\'image';
 $lang['Thumbnail'] = 'Miniature';
Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 17508)
+++ /trunk/language/fr_FR/common.lang.php	(revision 17509)
@@ -211,8 +211,4 @@
 $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'l\'adresse e-mail doit être de la forme xxx@yyy.eee (exemple : jack@altern.org)';
 $lang['Manage this user comment: %s'] = 'Gérer ce commentaire : %s';
-$lang['Maximum height must be a number superior to 50'] = 'La hauteur maximum des photos doit être supérieure à 50';
-$lang['Maximum photo height'] = 'Hauteur maximum des photos';
-$lang['Maximum photo width'] = 'Largeur maximum des photos';
-$lang['Maximum width must be a number superior to 50'] = 'La largeur des photos doit être supérieure à 50';
 $lang['Menu'] = 'Menu';
 $lang['month'][10] = 'Octobre';
Index: /trunk/language/he_IL/admin.lang.php
===================================================================
--- /trunk/language/he_IL/admin.lang.php	(revision 17508)
+++ /trunk/language/he_IL/admin.lang.php	(revision 17509)
@@ -573,7 +573,7 @@
 $lang['Settings'] = 'הגדרות';
 $lang['Resize'] = 'גודל';
-$lang['Maximum Width'] = 'רוחב מרבי';
+$lang['Maximum width'] = 'רוחב מרבי';
 $lang['pixels'] = 'פיקסלים';
-$lang['Maximum Height'] = 'גובה מרבי';
+$lang['Maximum height'] = 'גובה מרבי';
 $lang['Image Quality'] = 'איכות תמונה';
 $lang['Thumbnail'] = 'תמונה';
Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 17508)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 17509)
@@ -598,7 +598,7 @@
 $lang['Settings'] = 'Postavke';
 $lang['Resize'] = 'Pronijeni veličinu';
-$lang['Maximum Width'] = 'Najveća Širina';
+$lang['Maximum width'] = 'Najveća Širina';
 $lang['pixels'] = 'piksela';
-$lang['Maximum Height'] = 'Najveća Visina';
+$lang['Maximum height'] = 'Najveća Visina';
 $lang['Image Quality'] = 'Kakvoća slike';
 $lang['Save Settings'] = 'Pohrani Postavke';
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 17508)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 17509)
@@ -561,7 +561,7 @@
 $lang['Settings'] = 'Képméret beállítás';
 $lang['Resize'] = 'Átméretezés';
-$lang['Maximum Width'] = 'Legnagyobb szélesség';
+$lang['Maximum width'] = 'Legnagyobb szélesség';
 $lang['pixels'] = 'pixel';
-$lang['Maximum Height'] = 'Legnagyobb magasság';
+$lang['Maximum height'] = 'Legnagyobb magasság';
 $lang['Image Quality'] = 'Kép minőség';
 $lang['Thumbnail'] = 'Bélyegkép';
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 17508)
+++ /trunk/language/it_IT/admin.lang.php	(revision 17509)
@@ -579,7 +579,7 @@
 $lang['Settings'] = 'Configurazione';
 $lang['Resize'] = 'Ridimensionare';
-$lang['Maximum Width'] = 'Larghezza massima';
+$lang['Maximum width'] = 'Larghezza massima';
 $lang['pixels'] = 'pixels';
-$lang['Maximum Height'] = 'Altezza massima';
+$lang['Maximum height'] = 'Altezza massima';
 $lang['Image Quality'] = 'Qualità  dell\'immagine';
 $lang['Thumbnail'] = 'Miniatura';
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 17508)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 17509)
@@ -576,7 +576,7 @@
 $lang['Settings'] = '設定';
 $lang['Resize'] = '拡大・縮小';
-$lang['Maximum Width'] = '最大の幅';
+$lang['Maximum width'] = '最大の幅';
 $lang['pixels'] = 'ピクセル';
-$lang['Maximum Height'] = '最大の高さ';
+$lang['Maximum height'] = '最大の高さ';
 $lang['Image Quality'] = '画質';
 $lang['Save Settings'] = '設定を保存';
Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 17508)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 17509)
@@ -586,7 +586,7 @@
 $lang['Settings'] = 'პარამეტრები';
 $lang['Resize'] = 'ზომების შეცვლა';
-$lang['Maximum Width'] = 'მაქსიმალური სიგანე';
+$lang['Maximum width'] = 'მაქსიმალური სიგანე';
 $lang['pixels'] = 'პიქსელი';
-$lang['Maximum Height'] = 'მაქსიმალური სიმაღლე';
+$lang['Maximum height'] = 'მაქსიმალური სიმაღლე';
 $lang['Image Quality'] = 'ფოტოს ხარისხი';
 $lang['Save Settings'] = 'შევინახოთ პარამეტრები';
Index: /trunk/language/lv_LV/admin.lang.php
===================================================================
--- /trunk/language/lv_LV/admin.lang.php	(revision 17508)
+++ /trunk/language/lv_LV/admin.lang.php	(revision 17509)
@@ -576,7 +576,7 @@
 $lang['Settings'] = 'Iestatījumi';
 $lang['Resize'] = 'Izmainīt izmērus';
-$lang['Maximum Width'] = 'Maksimālais platums';
+$lang['Maximum width'] = 'Maksimālais platums';
 $lang['pixels'] = 'pikseļi';
-$lang['Maximum Height'] = 'Maksimālais augstums';
+$lang['Maximum height'] = 'Maksimālais augstums';
 $lang['Image Quality'] = 'Attēla kvalitāte';
 $lang['Save Settings'] = 'Saglabāt iestatījumus';
Index: /trunk/language/nb_NO/admin.lang.php
===================================================================
--- /trunk/language/nb_NO/admin.lang.php	(revision 17508)
+++ /trunk/language/nb_NO/admin.lang.php	(revision 17509)
@@ -575,7 +575,7 @@
 $lang['Settings'] = 'Instillinger';
 $lang['Resize'] = 'Endre størrelse';
-$lang['Maximum Width'] = 'Maksimum bredde';
+$lang['Maximum width'] = 'Maksimum bredde';
 $lang['pixels'] = 'piksler';
-$lang['Maximum Height'] = 'Maksimum høyde';
+$lang['Maximum height'] = 'Maksimum høyde';
 $lang['Image Quality'] = 'Bilde kvalitet';
 $lang['Save Settings'] = 'Lagre innstillinger';
Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 17508)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 17509)
@@ -571,7 +571,7 @@
 $lang['Settings'] = 'Instellingen';
 $lang['Resize'] = 'Grootte aanpassen';
-$lang['Maximum Width'] = 'Maximum Breedte';
+$lang['Maximum width'] = 'Maximum Breedte';
 $lang['pixels'] = 'pixels';
-$lang['Maximum Height'] = 'Maximum Hoogte';
+$lang['Maximum height'] = 'Maximum Hoogte';
 $lang['Image Quality'] = 'Afbeeldingskwaliteit';
 $lang['Save Settings'] = 'Bewaar instellingen';
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 17508)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 17509)
@@ -574,7 +574,7 @@
 $lang['Settings'] = 'Ustawienia';
 $lang['Resize'] = 'Zmień wymiary';
-$lang['Maximum Width'] = 'Maksymalna szerokość';
+$lang['Maximum width'] = 'Maksymalna szerokość';
 $lang['pixels'] = 'pikseli';
-$lang['Maximum Height'] = 'Maksymalna wysokość';
+$lang['Maximum height'] = 'Maksymalna wysokość';
 $lang['Image Quality'] = 'Jakość obrazu';
 $lang['Save Settings'] = 'Zapisz Ustawienia';
Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 17508)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 17509)
@@ -717,6 +717,6 @@
 $lang['Manage this set of %d photos'] = 'Gerencie esse conjunto de %d fotos';
 $lang['Manual order'] = 'Ordem Manual';
-$lang['Maximum Height'] = 'Comprimento Máximo';
-$lang['Maximum Width'] = 'Largura Máxima';
+$lang['Maximum height'] = 'Comprimento Máximo';
+$lang['Maximum width'] = 'Largura Máxima';
 $lang['Maximum file size: %sB.'] = 'Tamanho máximo do arquivo %sB.';
 $lang['Merge selected tags'] = 'Junte as etiquetas selecionadas';
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 17508)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 17509)
@@ -625,6 +625,6 @@
 $lang['Manual order'] = 'Ordem Manual';
 $lang['manual order'] = 'ordem manual';
-$lang['Maximum Height'] = 'Altura máxima';
-$lang['Maximum Width'] = 'Largura máxima';
+$lang['Maximum height'] = 'Altura máxima';
+$lang['Maximum width'] = 'Largura máxima';
 $lang['Missing a temporary folder'] = 'Falta uma pasta temporária';
 $lang['Missing Plugins'] = 'Plugins em Falta';
Index: /trunk/language/ro_RO/admin.lang.php
===================================================================
--- /trunk/language/ro_RO/admin.lang.php	(revision 17508)
+++ /trunk/language/ro_RO/admin.lang.php	(revision 17509)
@@ -463,6 +463,6 @@
 $lang['Last import'] = 'Importul precedent';
 $lang['Last revisions'] = 'Revizuirea perecdentă';
-$lang['Maximum Height'] = 'Lungimea maximă';
-$lang['Maximum Width'] = 'Lățimea maximă';
+$lang['Maximum height'] = 'Lungimea maximă';
+$lang['Maximum width'] = 'Lățimea maximă';
 $lang['Multiple Size'] = 'Mărimi multiple';
 $lang['New Version'] = 'Versiune Nouă';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 17508)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 17509)
@@ -572,7 +572,7 @@
 $lang['Settings'] = 'Установки';
 $lang['Resize'] = 'Изменить размеры';
-$lang['Maximum Width'] = 'Максимальная ширина';
+$lang['Maximum width'] = 'Максимальная ширина';
 $lang['pixels'] = 'пикселей';
-$lang['Maximum Height'] = 'Максимальная высота';
+$lang['Maximum height'] = 'Максимальная высота';
 $lang['Image Quality'] = 'Качество изображения';
 $lang['Save Settings'] = 'Сохранить установки';
Index: /trunk/language/sh_RS/admin.lang.php
===================================================================
--- /trunk/language/sh_RS/admin.lang.php	(revision 17508)
+++ /trunk/language/sh_RS/admin.lang.php	(revision 17509)
@@ -576,7 +576,7 @@
 $lang['Settings'] = 'Podešenja';
 $lang['Resize'] = 'Promeni veličinu';
-$lang['Maximum Width'] = 'Maksimalna širina';
+$lang['Maximum width'] = 'Maksimalna širina';
 $lang['pixels'] = 'pikseli';
-$lang['Maximum Height'] = 'Maksimalna visina';
+$lang['Maximum height'] = 'Maksimalna visina';
 $lang['Image Quality'] = 'Kvalitet slike';
 $lang['Save Settings'] = 'Snimi podešenja';
Index: /trunk/language/sk_SK/admin.lang.php
===================================================================
--- /trunk/language/sk_SK/admin.lang.php	(revision 17508)
+++ /trunk/language/sk_SK/admin.lang.php	(revision 17509)
@@ -576,7 +576,7 @@
 $lang['Settings'] = 'Nastavenia';
 $lang['Resize'] = 'Zmeniť veľkosť';
-$lang['Maximum Width'] = 'Maximálna šířka';
+$lang['Maximum width'] = 'Maximálna šířka';
 $lang['pixels'] = 'bodov';
-$lang['Maximum Height'] = 'Maximálna výška';
+$lang['Maximum height'] = 'Maximálna výška';
 $lang['Image Quality'] = 'Kvalita formátu';
 $lang['Save Settings'] = 'Uložiť nastavenia';
Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 17508)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 17509)
@@ -576,7 +576,7 @@
 $lang['Settings'] = 'Подешења';
 $lang['Resize'] = 'Промени величину';
-$lang['Maximum Width'] = 'Максимална ширина';
+$lang['Maximum width'] = 'Максимална ширина';
 $lang['pixels'] = 'тачака';
-$lang['Maximum Height'] = 'Максимална висина';
+$lang['Maximum height'] = 'Максимална висина';
 $lang['Image Quality'] = 'Квалитет слике';
 $lang['Save Settings'] = 'Сними подешења';
Index: /trunk/language/sv_SE/admin.lang.php
===================================================================
--- /trunk/language/sv_SE/admin.lang.php	(revision 17508)
+++ /trunk/language/sv_SE/admin.lang.php	(revision 17509)
@@ -574,7 +574,7 @@
 $lang['Settings'] = 'Inställningar';
 $lang['Resize'] = 'Ändra storlek';
-$lang['Maximum Width'] = 'Maximal Bredd';
+$lang['Maximum width'] = 'Maximal Bredd';
 $lang['pixels'] = 'pixlar';
-$lang['Maximum Height'] = 'Maximal höjd';
+$lang['Maximum height'] = 'Maximal höjd';
 $lang['Image Quality'] = 'Bild kvalitet';
 $lang['Thumbnail'] = 'Miniatyrbild';
Index: /trunk/language/th_TH/admin.lang.php
===================================================================
--- /trunk/language/th_TH/admin.lang.php	(revision 17508)
+++ /trunk/language/th_TH/admin.lang.php	(revision 17509)
@@ -386,6 +386,6 @@
 $lang['Manual order'] = 'คำสั่งกำหนดเอง';
 $lang['manual order'] = 'คำสั่งกำหนดเอง';
-$lang['Maximum Height'] = 'ความสูงสูงสุด';
-$lang['Maximum Width'] = 'ความกว้างสูงสุด';
+$lang['Maximum height'] = 'ความสูงสูงสุด';
+$lang['Maximum width'] = 'ความกว้างสูงสุด';
 $lang['Members'] = "สมาชิก";
 $lang['Menu Management'] = 'จัดการเมนู';
Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 17508)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 17509)
@@ -423,6 +423,6 @@
 $lang['Manual order'] = 'Eller yapılandırma';
 $lang['Maximum file size: %sB.'] = 'En büyük dosya boyutu: %sB.';
-$lang['Maximum Height'] = 'En fazla yükseklik';
-$lang['Maximum Width'] = 'En fazla genişlik';
+$lang['Maximum height'] = 'En fazla yükseklik';
+$lang['Maximum width'] = 'En fazla genişlik';
 $lang['Members'] = 'Üyeler';
 $lang['Menu Management'] = 'Menü Yönetimi';
Index: /trunk/language/uk_UA/admin.lang.php
===================================================================
--- /trunk/language/uk_UA/admin.lang.php	(revision 17508)
+++ /trunk/language/uk_UA/admin.lang.php	(revision 17509)
@@ -356,6 +356,6 @@
 $lang['Optimizations have been completed with some errors.'] = 'Оптимізації були завершені з деякими помилками.';
 $lang['Optional URL keyword'] = "Необов'язкове ключове слово URL";
-$lang['Maximum Height'] = 'Максимальна висота';
-$lang['Maximum Width'] = 'Максимальна ширина';
+$lang['Maximum height'] = 'Максимальна висота';
+$lang['Maximum width'] = 'Максимальна ширина';
 $lang['Members'] = 'Члени';
 $lang['Menu Management'] = 'Меню';
Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 17508)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 17509)
@@ -578,7 +578,7 @@
 $lang['Settings'] = 'Cài đặt';
 $lang['Resize'] = 'Định dạng lại kích thước';
-$lang['Maximum Width'] = 'Chiều rộng lớn nhất';
+$lang['Maximum width'] = 'Chiều rộng lớn nhất';
 $lang['pixels'] = 'pixels';
-$lang['Maximum Height'] = 'Chiều cao lớn nhất';
+$lang['Maximum height'] = 'Chiều cao lớn nhất';
 $lang['Image Quality'] = 'Chất lượng hình';
 $lang['Save Settings'] = 'Lưu cài đặt';
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 17508)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 17509)
@@ -571,7 +571,7 @@
 $lang['Settings'] = '设置';
 $lang['Resize'] = '重置大小';
-$lang['Maximum Width'] = '最大宽度';
+$lang['Maximum width'] = '最大宽度';
 $lang['pixels'] = '像素';
-$lang['Maximum Height'] = '最大高度';
+$lang['Maximum height'] = '最大高度';
 $lang['Image Quality'] = '图片质量';
 $lang['Save Settings'] = '保存设置';
Index: /trunk/language/zh_TW/admin.lang.php
===================================================================
--- /trunk/language/zh_TW/admin.lang.php	(revision 17508)
+++ /trunk/language/zh_TW/admin.lang.php	(revision 17509)
@@ -569,7 +569,7 @@
 $lang['Settings'] = '設置';
 $lang['Resize'] = '重置大小';
-$lang['Maximum Width'] = '最大寬度';
+$lang['Maximum width'] = '最大寬度';
 $lang['pixels'] = '像素';
-$lang['Maximum Height'] = '最大高度';
+$lang['Maximum height'] = '最大高度';
 $lang['Image Quality'] = '圖片質量';
 $lang['Save Settings'] = '保存設置';