Index: extensions/BatchDownloader/admin.php
===================================================================
--- extensions/BatchDownloader/admin.php	(revision 17492)
+++ extensions/BatchDownloader/admin.php	(revision 17517)
@@ -4,5 +4,4 @@
 global $template, $page, $conf;
 
-define('BATCH_DOWNLOAD_PUBLIC',  make_index_url(array('section' => 'download')) . '/');
 
 // tabsheet
Index: extensions/BatchDownloader/include/BatchDownloader.class.php
===================================================================
--- extensions/BatchDownloader/include/BatchDownloader.class.php	(revision 17492)
+++ extensions/BatchDownloader/include/BatchDownloader.class.php	(revision 17517)
@@ -530,7 +530,14 @@
       {
         $category = get_cat_info($this->data['type_id']);
-        $set['NAME'] = l10n('Album').': '.get_cat_display_name($category['upper_names']);
-        $set['sNAME'] = l10n('Album').': '.trigger_event('render_category_name', $category['name']);
-        $set['COMMENT'] = trigger_event('render_category_description', $category['comment']);
+        if ($category == null)
+        {
+          $set['NAME'] = l10n('Album').': #'.$this->data['type_id'].' (deleted)';
+        }
+        else
+        {
+          $set['NAME'] = l10n('Album').': '.get_cat_display_name($category['upper_names']);
+          $set['sNAME'] = l10n('Album').': '.trigger_event('render_category_name', $category['name']);
+          $set['COMMENT'] = trigger_event('render_category_description', $category['comment']);
+        }
         break;
       }
Index: extensions/BatchDownloader/include/events.inc.php
===================================================================
--- extensions/BatchDownloader/include/events.inc.php	(revision 17492)
+++ extensions/BatchDownloader/include/events.inc.php	(revision 17517)
@@ -18,6 +18,4 @@
 {
   global $tokens, $page, $conf;
-  
-  define('BATCH_DOWNLOAD_PUBLIC', make_index_url(array('section' => 'download')) . '/');
   
   if ($tokens[0] == 'download')
@@ -151,6 +149,4 @@
   $block = $menu->get_block('mbBatchDownloader');
   
-  if (!defined('BATCH_DOWNLOAD_PUBLIC')) define('BATCH_DOWNLOAD_PUBLIC', make_index_url(array('section' => 'download')) . '/');
-  
   if ($block != null)
   {
Index: extensions/BatchDownloader/main.inc.php
===================================================================
--- extensions/BatchDownloader/main.inc.php	(revision 17492)
+++ extensions/BatchDownloader/main.inc.php	(revision 17517)
@@ -18,4 +18,5 @@
 define('BATCH_DOWNLOAD_LOCAL',   PHPWG_ROOT_PATH . $conf['data_location'] . 'download_archives/');
 define('BATCH_DOWNLOAD_ADMIN',   get_root_url() . 'admin.php?page=plugin-' . basename(dirname(__FILE__)));
+define('BATCH_DOWNLOAD_PUBLIC',  get_absolute_root_url() . make_index_url(array('section' => 'download')) . '/');
 
 
Index: extensions/BatchDownloader/template/init_zip.tpl
===================================================================
--- extensions/BatchDownloader/template/init_zip.tpl	(revision 17492)
+++ extensions/BatchDownloader/template/init_zip.tpl	(revision 17517)
@@ -50,4 +50,5 @@
 {/if}
 
-{if $clear}<div style="clear: both;"></div>{/if}
+{if $clear}<div style="clear: both;"></div>
+</div>{/if}
 </div>{* <!-- content --> *}
Index: extensions/BatchDownloader/template/themes/simple.tpl
===================================================================
--- extensions/BatchDownloader/template/themes/simple.tpl	(revision 17492)
+++ extensions/BatchDownloader/template/themes/simple.tpl	(revision 17517)
@@ -6,2 +6,3 @@
 <div id="content">
 {$MENUBAR}
+<div>
Index: extensions/BatchDownloader/template/themes/stripped.tpl
===================================================================
--- extensions/BatchDownloader/template/themes/stripped.tpl	(revision 17492)
+++ extensions/BatchDownloader/template/themes/stripped.tpl	(revision 17517)
@@ -8,2 +8,3 @@
 <div id="content" {if !$stripped.hideMenu}class="menuShown"{/if}>
 {$MENUBAR}
+<div id="content_cell">
Index: extensions/BatchDownloader/template/view.tpl
===================================================================
--- extensions/BatchDownloader/template/view.tpl	(revision 17492)
+++ extensions/BatchDownloader/template/view.tpl	(revision 17517)
@@ -36,4 +36,5 @@
 {/if}
 
-{if $clear}<div style="clear: both;"></div>{/if}
+{if $clear}<div style="clear: both;"></div>
+</div>{/if}
 </div>{* <!-- content --> *}