Index: /extensions/UserCollections/include/UserCollection.class.php
===================================================================
--- /extensions/UserCollections/include/UserCollection.class.php	(revision 17518)
+++ /extensions/UserCollections/include/UserCollection.class.php	(revision 17519)
@@ -292,5 +292,5 @@
       'PUBLIC' => (bool)$this->data['public'],
       'DATE_CREATION' => format_date($this->data['date_creation'], true),
-      'U_PUBLIC' => get_absolute_root_url().'collection/view/'.$this->data['public_id'],
+      'U_PUBLIC' => USER_COLLEC_PUBLIC . 'view/'.$this->data['public_id'],
       'IS_TEMP' =>  $this->data['name'] == 'temp',
       );
Index: /extensions/UserCollections/include/collections.inc.php
===================================================================
--- /extensions/UserCollections/include/collections.inc.php	(revision 17518)
+++ /extensions/UserCollections/include/collections.inc.php	(revision 17519)
@@ -289,5 +289,8 @@
 }
 
-$template->assign('USER_COLLEC_PATH', USER_COLLEC_PATH);
+$template->assign(array(
+  'USER_COLLEC_PATH' => USER_COLLEC_PATH,
+  'USER_COLLEC_ABS_PATH' => realpath(USER_COLLEC_PATH).'/',
+  ));
 
 
Index: /extensions/UserCollections/include/events.inc.php
===================================================================
--- /extensions/UserCollections/include/events.inc.php	(revision 17518)
+++ /extensions/UserCollections/include/events.inc.php	(revision 17519)
@@ -15,6 +15,4 @@
 {
   global $tokens, $page, $conf;
-  
-  define('USER_COLLEC_PUBLIC', make_index_url(array('section' => 'collections')) . '/');
 
   if ($tokens[0] == 'collections')
@@ -204,6 +202,4 @@
   $max = 6;
   
-  if (!defined('USER_COLLEC_PUBLIC')) define('USER_COLLEC_PUBLIC', make_index_url(array('section' => 'collections')) . '/');
-  
   global $template, $conf, $user, $UserCollection;
   $menu = &$menu_ref_arr[0];
Index: /extensions/UserCollections/main.inc.php
===================================================================
--- /extensions/UserCollections/main.inc.php	(revision 17518)
+++ /extensions/UserCollections/main.inc.php	(revision 17519)
@@ -17,4 +17,5 @@
 define('COLLECTION_IMAGES_TABLE',$prefixeTable.'collection_images');
 define('USER_COLLEC_ADMIN',      get_root_url() . 'admin.php?page=plugin-' . basename(dirname(__FILE__)));
+define('USER_COLLEC_PUBLIC',     get_absolute_root_url() . make_index_url(array('section' => 'collections')) . '/');
 
 add_event_handler('init', 'user_collections_init');
Index: /extensions/UserCollections/template/edit.tpl
===================================================================
--- /extensions/UserCollections/template/edit.tpl	(revision 17518)
+++ /extensions/UserCollections/template/edit.tpl	(revision 17519)
@@ -89,4 +89,5 @@
 {/if}
 
-{if $clear}<div style="clear: both;"></div>{/if}
+{if $clear}<div style="clear: both;"></div>
+</div>{/if}
 </div>{* <!-- content --> *}
Index: /extensions/UserCollections/template/list.tpl
===================================================================
--- /extensions/UserCollections/template/list.tpl	(revision 17518)
+++ /extensions/UserCollections/template/list.tpl	(revision 17519)
@@ -89,4 +89,5 @@
 {/if}
 
-{if $clear}<div style="clear: both;"></div>{/if}
+{if $clear}<div style="clear: both;"></div>
+</div>{/if}
 </div>{* <!-- content --> *}
Index: /extensions/UserCollections/template/themes/simple.tpl
===================================================================
--- /extensions/UserCollections/template/themes/simple.tpl	(revision 17518)
+++ /extensions/UserCollections/template/themes/simple.tpl	(revision 17519)
@@ -12,2 +12,3 @@
 <div id="content">
 {$MENUBAR}
+<div>
Index: /extensions/UserCollections/template/themes/stripped.tpl
===================================================================
--- /extensions/UserCollections/template/themes/stripped.tpl	(revision 17518)
+++ /extensions/UserCollections/template/themes/stripped.tpl	(revision 17519)
@@ -16,2 +16,3 @@
 <div id="content" {if !$stripped.hideMenu}class="menuShown"{/if}>
 {$MENUBAR}
+<div id="content_cell">
Index: /extensions/UserCollections/template/view.tpl
===================================================================
--- /extensions/UserCollections/template/view.tpl	(revision 17518)
+++ /extensions/UserCollections/template/view.tpl	(revision 17519)
@@ -26,4 +26,5 @@
 {if !empty($navbar)}{include file='navigation_bar.tpl'|@get_extent:'navbar'}{/if}
 
-{if $clear}<div style="clear: both;"></div>{/if}
+{if $clear}<div style="clear: both;"></div>
+</div>{/if}
 </div>{* <!-- content --> *}