Index: /extensions/charlies_content/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/charlies_content/language/es_ES/plugin.lang.php	(revision 17538)
+++ /extensions/charlies_content/language/es_ES/plugin.lang.php	(revision 17539)
@@ -22,3 +22,126 @@
 // +-----------------------------------------------------------------------+
 $lang['Always'] = 'Siempre';
+$lang['Wrong filename. RTMP (Real Time Messaging Protocol) is a TCP based propriety protocol 
+    developed by Adobe System for the purpose of streaming Audio/Video data between Flash Player and media server.'] = 'Nombre de archivo incorrecto. RTMP (Real Time Messaging Protocol) es un protocolo propietario basado en TCP, y desarrollado por Adobe para las necesidades de streaming de audio y datos de vídeo entre Flash Player y el "servidor de los medios de comunicación".';
+$lang['Use existing .txt to config'] = 'Utilizar un fichero .txt existente para configurar';
+$lang['Use existing .xml to config'] = 'Utilizar un fichero .xml existente para configurar';
+$lang['Use subtitles'] = 'Utilizar subtitulos';
+$lang['Video buffer background'] = 'Fondo del búfer video';
+$lang['Video buffer percent message'] = 'Mensage del porcentaje del búfer video';
+$lang['Video buffer size in seconds'] = 'Tamaño del búfer video en segundos';
+$lang['Video default height'] = 'Altura por defecto de la video';
+$lang['Video default width'] = 'Anchura por defecto de la videl';
+$lang['Volume ']['0-200'] = 'Volumen [0-200]';
+$lang['Volume is out of range (Correct range: 0-200)'] = 'Volumen por defecto fuera de limites (rango por defecto:0-200) ';
+$lang['Wrong filename or file not found (Subtitles file)'] = 'Nombre de fichero incorrecto o no encontrado (fichero de subtitulo)';
+$lang['You are Adviser and you are not authorized to change this configuration.'] = 'Usted es asesor y no está autorizado a modificar esta configuración.';
+$lang['Your configuration is NOT saved due to above reasons.'] = 'Su configuración NO esta guardada por las razones arriba mencionadas';
+$lang['Your configuration is saved.'] = 'Su configuración esta guardada';
+$lang['_blank'] = '_blank';
+$lang['_self'] = '_self';
+$lang['or fullscreen or playpause or none'] = 'o fullscreen (pantalla completa) o playpause (arranque/parada) o nada';
+$lang['Start image'] = 'Imagen de principio';
+$lang['Stop stops loading'] = 'La parada detiene la pre-carga';
+$lang['Subtitle font size is out of range (Correct range: 8-24)'] = 'Tamaño de la fuente de los subtítulos está fuera de rango (rango de valores válidos: 8-24)';
+$lang['Subtitleling'] = 'Subtítulado';
+$lang['Subtitles'] = 'Subtítulos';
+$lang['Subtitles background'] = 'Fondo de los subtitulos';
+$lang['Subtitles file URL'] = 'URL del fichero de los subtitulos';
+$lang['Subtitles font size ']['8-24'] = 'Tamaño de la fuente de los subtitulos';
+$lang['Templates configuration'] = 'Configuracion de plantillas';
+$lang['Time left'] = 'Muestra el tiempo restante';
+$lang['Title'] = 'Titulo';
+$lang['Title and start picture'] = 'Titulo y imagen por defecto';
+$lang['Title font size ']['12-72'] = 'Tamaño de la fuente del titulo [12-72]';
+$lang['Title font size is out of range (Correct range: 12-72)'] = 'Tamaño de la fuente del titulo fuera de limite (rango correcto:12-72)';
+$lang['Titleling'] = 'Titulado';
+$lang['Top border fading'] = 'Fundido del borde superior';
+$lang['URL of .srt'] = 'URL del fichero .srt';
+$lang['Unknown file (Start image)'] = 'Fichero inexistente (Imagen del principio)';
+$lang['Unknown file (skin)'] = 'Fichero inexistente (skin)';
+$lang['Unknown file or URL|x|y error (x and y must be numeric)'] = 'Fichero inexistente o error de URL|x|y (x et y deben ser numericos)';
+$lang['Player buttons'] = 'Botón del jugador';
+$lang['Player transparency ']['0-100'] = 'Transparencia del player [0-100]';
+$lang['Player transparency is out of range (Correct range: 0-100)'] = 'Transparencia del player fuera de limites (rango correcto :0-100)';
+$lang['Players colors'] = 'Colores de los players';
+$lang['Players colours selection'] = 'Elección de los colores del player';
+$lang['Players options'] = 'Opciones de los players';
+$lang['RTMP server URL'] = 'URL del servidor RTMP';
+$lang['Reset ALL Charlies\' configuration'] = 'Restauración TOTAL de la configuración por defecto';
+$lang['Reset ALL Confirmation'] = '¿Confirma el restablecimiento de la configuración por defecto ';
+$lang['Rightbar gradient fading'] = 'Degradado barra de la derecha';
+$lang['Save Charlies\' configuration'] = 'Guardar la configuración de Charlies\'';
+$lang['Show loading'] = 'Muestra la carga';
+$lang['Show mouse'] = 'Muestra el ratón';
+$lang['Show player'] = 'Visualización del jugador';
+$lang['Show stop button'] = 'Muestra el botan "stop"';
+$lang['Show subtitles switch'] = 'Muestra el botón de los subtitulos';
+$lang['Show time'] = 'Muestra el tiempo transcurrido';
+$lang['Show volume'] = 'Muestra el volumen';
+$lang['Skin'] = 'Skin';
+$lang['Skin image'] = 'Imagen del Skin';
+$lang['Leftbar gradient fading'] = 'Gradiente de barra de la izquierda';
+$lang['Load an image over video'] = 'Insertar una imagen encima de la vídeo ';
+$lang['Loading bar'] = 'Bara de carga';
+$lang['Loop'] = 'Bucle';
+$lang['Margin for skin'] = 'Margen del skin';
+$lang['Margin is out of range (Correct range: 0-40)'] = 'Margen fuera d limite (Rango de valores correctos :0-40)';
+$lang['Miscellaneous'] = 'Diversos';
+$lang['Never'] = 'Jamas';
+$lang['Note: These options are available with the Maxi FLV Player. More details on all theses options on:'] = 'Nota: Estas opciones estan disponibles con el player MAXI FLV. Mas detalles sobre estas opciones en : ';
+$lang['Off'] = 'No';
+$lang['On'] = 'Si';
+$lang['Onclick URL'] = 'Acceder URL con simple clic';
+$lang['PHP streaming'] = 'Flujo PHP';
+$lang['Play icon'] = 'Icono "play"';
+$lang['Play icon background'] = 'Fondo del icono "play"';
+$lang['Play icon in middle'] = 'Icono "play" en el centro';
+$lang['Play icon transparency ']['0-100'] = 'Transparencia del icono "play"';
+$lang['Play icon transparency is out of range (Correct range: 0-100)'] = 'Transparencia del icono "play" fuera de limites (rango corecto :0-100)';
+$lang['Player'] = 'Jugador';
+$lang['Player and Buttons'] = 'Jugador y boton';
+$lang['Hover bar gradient'] = 'Sobre-vuelo de la bara de degradado';
+$lang['Hover player buttons'] = 'Sobre-vuelo del boton de jugador';
+$lang['Invalid color code: 3 or 6 hexadecimal characters, preceded by "#"'] = 'Código de color no válido: 3 o 6 caracteres hexadecimales, precedidos por "#"';
+$lang['Keyboard shortcuts'] = 'Atajos de teclado';
+$lang['Config by element'] = 'Configuración por elementos';
+$lang['Curtain selection'] = 'Selección de cortinas';
+$lang['Default 1500 milliseconds.'] = 'Por defecto 1500 milisegundos.';
+$lang['Default 5 seconds'] = 'Por defecto 5 segundos.';
+$lang['Default height is out of range (Correct range: 90-1024)'] = 'La altura por defecto está fuera de rango (rango correcto: 90-1024)';
+$lang['Display first picture'] = 'Mostrar primera imagen';
+$lang['FYI: all these options might be used or NOT by the inbound player (template).'] = 'FYI: todas estas opciones pueden ser utilizadas o no por el jugador entrante (plantilla).';
+$lang['Filename.srt might be use for captioning'] = 'Filename.srt puede ser usado para los subtítulos';
+$lang['Filename.txt might be use as config.txt file'] = 'Filename.txt puede ser utilizado como archivo config.txt';
+$lang['Filename.xml might be use as config.xml file'] = 'Filename.xml puede ser utilizado como archivo config.xml';
+$lang['Flash Player 9.0.16.60 or above is required.'] = 'Es necesario Flash Player 9.0.16.60 o superior .';
+$lang['Forced height is out of range (Correct range: 90-1024)'] = 'La altura forzada esta fuera de rango (rango correcto: 90-1024)';
+$lang['Forced video height'] = 'Altura forzada de la vídeo';
+$lang['Forced video width'] = 'Anchura forzada de la vídeo';
+$lang['Forced width is out of range (Correct range: 90-1024)'] = 'La anchura forzada esta fuera de rango (rango correcto: 90-1024)';
+$lang['Fullscreen'] = 'Pantalla completa';
+$lang['General options'] = 'Opciones generales';
+$lang['Default size might be 11.'] = 'La medida por defecto debe ser 11';
+$lang['Default size might be 20.'] = 'La medida por defecto debe ser 20';
+$lang['Default width is out of range (Correct range: 90-1024)'] = 'La anchura por defecto está fuera de rango (rango correcto: 90-1024)';
+$lang['(Adobe Systems for streaming audio, video and data)'] = '(Adobe Systems para el flujo audio,video, y datos';
+$lang['(URL of a non progressive jpg)'] = '(URL de una jpg no progresiva';
+$lang['(URL|x|y : where x,y are the offsets to place the picture)'] = '(URL | X | Y: donde x, y, son las posiciones para colocar la imagen)';
+$lang['.png without transparency are recommended. Maybe you can change a set of curtains by yours.'] = '. png sin transparencia se recomienda. Tal vez usted puede cambiar una serie de cortinas de la suya.';
+$lang['Active curtains'] = 'Activar las cortinas';
+$lang['Autohide'] = 'Ocultar automáticamente';
+$lang['Autohide delay ']['0-9999'] = 'Tiempo de ocultación automatica [0-9999]';
+$lang['Autohide delay is out of range (Correct range: 0-9999)'] = 'El tiempo de ocultacion esta fuera de rango (Correcto es: 0-9999)';
+$lang['Autoload'] = 'Cargamento automatico';
+$lang['Autoplay'] = 'Auto-reproducción';
+$lang['Background'] = 'Fondo';
+$lang['Bind your prefered extensions to a template file (player) from:'] = 'Enlazar las extensiones preferidas en un archivo de plantilla (jugador) de:';
+$lang['Bottom border fading'] = 'Desvanecimiento del borde inferior';
+$lang['Buffer'] = 'Búfer';
+$lang['Buffer background'] = 'Búfer de fondo';
+$lang['Buffering'] = 'Almacenamiento en búfer';
+$lang['Buffering _n_'] = 'Almacenamiento en búfer_n_';
+$lang['Charlies player template-mimetype association'] = 'Asociación de Charlies player template-mimetype';
+$lang['Charlies players configuration'] = 'Configuración de Charlies players';
+$lang['Color usage might be just for information (Players could just ignore them or use them differently)'] = 'El uso del color puede ser solo para información (los jugadores se los pueden ignorar o utilizar de manera diferente)';
 ?>