Index: /extensions/UserAdvManager/trunk/language/el_GR/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/el_GR/help.lang.php	(revision 17540)
+++ /extensions/UserAdvManager/trunk/language/el_GR/help.lang.php	(revision 17541)
@@ -169,3 +169,69 @@
 ';
 $lang['UAM_USRAutoMailTitle_d'] = 'Όταν ενεργοποιηθεί, η λειτουργία αυτή θα στείλει αυτόματα εξατομικευμένο περιεχόμενο στο &quot;e-mail υπενθύμισης με δημιουργία νέου κλειδιού&quot; στους επισκέπτες που ταιριάζουν στα κριτήρια.';
+$lang['UAM_mailexcTitle_d'] = 'Από προεπιλογή, το Piwigo αποδέχεται όλες τις διευθύνσεις ηλεκτρονικού ταχυδρομείου σε μορφή xxx@yyy.zz. Ενεργοποιώντας αυτή την επιλογή σας επιτρέπει να αποκλείσετε ορισμένους τομείς με τη μορφή:@ [domain_name].[domain_extension].<br><br>
+Παραδείγματα:<br>
+@hotmail.com -> εξαιρουμένων των διευθύνσεων *@hotmail.com<br>
+@hotmail -> εξαιρουμένων όλων των διευθύνσεων *@hotmail*<br><br>
+<b style=&quot;color: red;&quot;>Προειδοποίηση - Αυτή η δυνατότητα λειτουργεί μόνο αν τα μηνύματα είναι υποχρεωτικά για τις καταχωρήσεις! Παρακαλούμε δείτε τις επιλογές διαμόρφωσης του Piwigo. </b>';
+$lang['UAM_infotxtTitle_d'] = 'Πληκτρολογήστε το εισαγωγικό κείμενο που θέλετε να εμφανίζεται στο ενημερωτικό email.
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.
+<br><br>
+Για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε ετικέτες του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_infomailTitle_d'] = 'Αυτή η επιλογή επιτρέπει την αυτόματη αποστολή ενημερωτικού e-mail σε έναν χρήστη όταν αλλάζει τον κωδικό του ή τη διεύθυνση e-mail στη σελίδα του προφίλ του.<br><br>
+Το περιεχόμενο του του μηνύματος που στέλνετε αποτελείται από ένα προσαρμόσιμο μέρος για να εισαγάγετε μια μικρή σημείωση υποδοχής και ένα σταθερό μέρος που δείχνει το όνομα χρήστη, κωδικό πρόσβασης και τη διεύθυνση email.';
+$lang['UAM_gttextTitle_d'] = 'Πληκτρολογήστε το κείμενο που θέλετε να εμφανίζεται στο email υπενθύμισης για να ζητήσει από το χρήστη να επιστρέψει ακι να  επισκεφθεί την γκαλερί σας. (Σημείωση: Το κείμενο παρέχεται ως παράδειγμα προσυμπληρωμένο με την εγκατάσταση του πρόσθετου). <br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.
+- <b style=&quot;color: red;&quot;>[days]</b>για να εισάγετε το μέγιστο αριθμό των ημερών ανάμεσα σε δύο επισκέψεις 
+<br><br>
+Για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε ετικέτες του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_gtTitle_d'] = 'Όταν το Ghost Tracker είναι ενεργοποιημένο και έχει προετοιμαστεί, θα βρείτε πιο κάτω τη λίστα των εγγεγραμμένων επισκέπτών αυτούς που δεν έχουν επιστρέψει μετά από x ημέρες. Το &quot;x&quot; είναι ο αριθμός των ημερών και διαμορφώνεται στη Γενική καρτέλα στις Ρυθμίσεις. Επιπλέον, θα βρείτε μια στήλη που δείχνει αν ένα e-mail υπενθύμισης έχει σταλεί στους στοχευμένους επισκέπτες. Έτσι, μπορείτε να δείτε με μια ματιά επισκέπτες και μεταχείρηση οι οποίοι δεν έχουν λάβει υπόψη την υπενθύμιση.<br><br>
+Σ\' αυτή την οθόνη, μπορείτε να:
+<br><br>
+- Μη αυτόματη διαγραφή λογαριασμών <b>(χειροκίνητη εκκαθάρηση)</b>
+<br
+- Δημιουργία email υπενθύμισης <b>με επαναφορά της τελευταίας ημερομηνίας επίσκεψης</b>. Αυτό επιτρέπει να δώσει ακόμα μια ευκαιρία στους στοχευμένους επισκέπτες. Αν ο επισκέπτης έχει λάβει ήδη μια υπενθύμιση, τίποτα δεν μας εμποδίζει να ξαναστείλουμαι ένα νέο μήνυμα το οποίο θα επαναφέρει και πάλι, στην πραγματικότητα, η τελευταία ημερομηνία επίσκεψης. <br><br>
+<b>Λειτουργία Διαλογής Πίνακα</b>: Μπορείτε να ταξινομήσετε τα δεδομένα που εμφανίζονται κάνοντας κλικ στις επικεφαλίδες της  στήλης. Κρατήστε πατημένο το πλήκτρο SHIFT για να ταξινομήσετε μέχρι 4 ταυτόχρονες στήλες.';
+$lang['UAM_ghosttrackerTitle_d'] = 'Ονομάζεται επίσης &quot;Ghost Tracker&quot;, όταν αυτή η λειτουργία είναι ενεργοποιημένη, μπορείτε να διαχειριστείτε τους επισκέπτες σας, ανάλογα με τη συχνότητα των επισκέψεών τους. 2 τρόποι λειτουργίας είναι διαθέσιμοι:<br><br>
+- Χειροκίνητη διαχείριση: Όταν ο χρόνος μεταξύ 2 επισκέψεων επιτυγχάνεται, ο επισκέπτης εμφανίζεται στον πίνακα του  &quot;Ghost Tracker&quot;, όπου θα είστε σε θέση να υπενθυμίσετε τους επισκέπτες σας μέσω email ή να τους διαγράψετε. <br><br>
+- Αυτοματοποιημένη διαχείριση: Όταν το χρονικό διάστημα μεταξύ 2 διαδοχικών επισκέψεων επιτυγχάνεται, ο επισκέπτης αυτόματα διαγράφεται ή μετακινήται σε μια ομάδα αναμονής. Στη δεύτερη αυτή περίπτωση, ένα ενημερωτικό e-mail μπορεί να σταλεί σ \'αυτόν.<br><br>
+<b style=&quot;color: red;&quot;>Σημαντική σημείωση: Εάν ενεργοποιήσατε αυτήν τη δυνατότητα για πρώτη φορά ή την επαναενεργοποιήσατε μετά από μια μακρά περίοδο κατά την οποία καταχωρήθηκαν νέοι επισκέπτες, θα πρέπει να επανεκινήσετε ή να επαναφέρετε το Ghost Tracker (βλ. σχετικές οδηγίες στη καρτέλα &quot;Ghost Tracker&quot;).';
+$lang['UAM_confirmtxtTitle_d'] = 'Πληκτρολογήστε το εισαγωγικό κείμενο που θέλετε να εμφανίζετε στο e-mail επιβεβαίωσης της εγγραφής.
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.
+- <b style=&quot;color: red;&quot;>[Kdays]</b>για να εισάγετε τον αριθμό του ορίου ημερών για την επιβεβαίωση της εγγραφής (Το &quot;Προθεσμία για την επιβεβαίωση εγγραφής περιορισμένη?&quot; θα πρέπει να ενεργοποιημένο).
+<br><br>
+Για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε ετικέτες του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>ΠΡΟΣΟΧΗ: Η χρήση των κανονισμών στην επιβεβαίωση προϋποθέτει ότι έχετε κρατήσει τον χρήστη &quot;Guest&quot; με την προεπιλεγμένη ρύθμιση (ως πρότυπο χρήστη) για τους νέους καταχωρούμενους. Σημειώστε ότι μπορείτε να ρυθμίσετε οποιονδήποτε άλλο χρήστη ως πρότυπο για τους νέους καταχωρούμενους. Ανατρέξτε στην τεκμηρίωση του Piwigo για περισσότερες λεπτομέρειες.</b><br><br>
+Οι Κανονισμοί εγκρίνονται για χρήση σε συνδυασμό με την &quot;Επιβεβαίωση εγγραφής&quot;.';
+$lang['UAM_confirmstatTitle'] = 'Κανονισμοί';
+$lang['UAM_confirmmail_custom2_d'] = 'Όταν η επιλογή &quot;Επιβεβαίωση εγγραφής&quot; είναι ενεργή, αυτό το πεδίο σας επιτρέπει να προσαρμόσετε <b><u>το κείμενο απόρριψης</u></b> στη σελίδα επιβεβαίωσης εγγραφής που εμφανίζεται όταν ο χρήστης κάνει κλικ στο σύνδεσμο επιβεβαίωσης που ελήφθη μέσω ηλεκτρονικού ταχυδρομείου.
+<br><br>
+Αφού εγκαταστήσετε το πρόσθετο, ένα τυπικό κείμενο παρατίθεται ως παράδειγμα.
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.
+<br><br>
+Το πεδίο αυτό είναι συμβατό με τον FCK Editor και, για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε τις ετικέτες [lang] του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_confirmmail_custom1_d'] = 'Όταν η επιλογή &quot;Επιβεβαίωση εγγραφής&quot; είναι ενεργή, αυτό το πεδίο σας επιτρέπει να προσαρμόσετε το <b><u>κείμενο αποδοχής</u></b> στη σελίδα επιβεβαίωσης εγγραφής που εμφανίζεται όταν ο χρήστης κάνει κλικ στο σύνδεσμο επιβεβαίωσης που αποστέλλετε μέσω email.
+<br><br>
+Αφού εγκαταστήσετε το πρόσθετο, ένα τυπικό κείμενο παρατίθεται ως παράδειγμα.
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.
+<br><br>
+Το πεδίο αυτό είναι συμβατό με το FCK Editor και, για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε τις ετικέτες [lang] του πρόσθετου Extended description αν είναι ενεργό.';
 ?>
Index: /extensions/UserAdvManager/trunk/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/el_GR/plugin.lang.php	(revision 17540)
+++ /extensions/UserAdvManager/trunk/language/el_GR/plugin.lang.php	(revision 17541)
@@ -333,3 +333,6 @@
 $lang['UAM_USRAutoMail'] = 'Αυτόματη υπενθύμιση e-mail';
 $lang['UAM_USRAutoDel'] = 'Προσαρμοσμένο μήνυμα για διαγραμμένο λογαριασμό';
+$lang['UAM_mail_exclusion_error'] = 'Η επιλογή του Piwigo "Η διεύθυνση email είναι υποχρεωτική για όλους τους χρήστες" έχει απενεργοποιηθεί, ενώ η επιλογή του πρόσθετου UserAdvancedManager (UAM) "Αποκλεισμός τομέων email" παρέμεινε ενεργή. Αυτός ο συνδυασμός δεν είναι λογικός και δεν είναι συμβατός!<br><br>
+Παρακαλούμε, Επανενεργοποιήσατε την επιλογή του Piwigo "Η διεύθυνση email είναι υποχρεωτική για όλους τους χρήστες" για να είσαστε σε θέση στη συνέχεια να απενεργοποιήσετε την επιλογή του UAM "Αποκλεισμός τομέων email" αν είναι αυτό που θέλετε. <br><br>
+Σημείωση: Αυτό το μήνυμα θα εξαφανιστεί αφού έχετε κάνει την απαραίτητη διόρθωση και την επαναφόρτωση της σελίδας του διαχειριστή.<br><br>';
 ?>