Index: /extensions/Autosize/autosize.inc.php
===================================================================
--- /extensions/Autosize/autosize.inc.php	(revision 17544)
+++ /extensions/Autosize/autosize.inc.php	(revision 17545)
@@ -76,5 +76,5 @@
  if(isset($page['body_id']) &&	$page['body_id'] == 'theAdminPage' ) return ;   
     if (!isset($_COOKIE['autosize_reload'])){    
- 	    $autoscript="<script type='text/javascript' src='themes/default/js/jquery.min.js'></script>			       <script type='text/javascript' src='plugins/autosize/js/autosizeDetect.js'></script>
+ 	    $autoscript="<script type='text/javascript' src='themes/default/js/jquery.min.js'></script>			       <script type='text/javascript' src='plugins/Autosize/js/autosizeDetect.js'></script>
       <script type='text/javascript' src='plugins/Autosize/js/autosize.cookie.js'></script>
       <body onload=on_load() style='background-color:black;color :white;font-size:30px '  >  
Index: /extensions/Autosize/js/Affiche_script.js
===================================================================
--- /extensions/Autosize/js/Affiche_script.js	(revision 17544)
+++ /extensions/Autosize/js/Affiche_script.js	(revision 17545)
@@ -172,15 +172,19 @@
         jQuery('#bp_cla span').text(zoom_cl + "% ");
         color_back = jQuery('#imageToolBar').css("backgroundColor");
-        if (color_back.match(new RegExp("rgb", "gi"))) {
-          color_back = color_back.split("(")[1].split(")")[0].split(",");
-          color_back = "rgb(" + Math.abs(255 - color_back[0]) + ","
+        try {
+          if (color_back.match(new RegExp("rgb", "gi"))) {
+            color_back = color_back.split("(")[1].split(")")[0].split(",");
+            color_back = "rgb(" + Math.abs(255 - color_back[0]) + ","
                 + Math.abs(255 - color_back[1]) + ","
                 + Math.abs(255 - color_back[2]) + ")";
-        }
-        else if (color_back.match(new RegExp("#", "gi")))
-          color_back = Math.abs("#65536" - color_back);
-        else
-          color_back = jQuery('body').css("color");
-        jQuery('#bp_cla span').css({ color: color_back, aling: "center" });
+          }
+          else if (color_back.match(new RegExp("#", "gi")))
+            color_back = Math.abs("#65536" - color_back);
+          else
+            color_back = jQuery('body').css("color");
+          jQuery('#bp_cla span').css({ color: color_back, aling: "center" });
+        } catch (e) {
+
+        }
         if (options.src_deriv) {
           jQuery('.auto_details').text(" (" + Zone_image.image.width + " x " + Zone_image.image.height + ") " + options.src_deriv);
@@ -317,5 +321,5 @@
 
         if (infos_imageComment.visible = true && infos_imageComment.general.bottom > infos_theMainImage.bottom) {
-      h02 = infos_imageComment.general.bottom - infos_theMainImage.bottom; 
+          h02 = infos_imageComment.general.bottom - infos_theMainImage.bottom;
         }
         if (infos_Licence.visible = true && infos_Licence.general.bottom > infos_theMainImage.bottom) {
@@ -326,13 +330,13 @@
         if (test_theme("simple")) {
           options.marge_basse += info_comments1.general.height;
-    
+
         } else {
           options.marge_basse += Math.max(h01, h02);
           if (test_theme("blanc , pure, hr_ ")) {
-          options.marge_gauche += 10;
-          options.marge_droite += 10;
-              }
-            }
-        }
+            options.marge_gauche += 10;
+            options.marge_droite += 10;
+          }
+        }
+      }
       Zone_image = { image_init: {
         width: infos_theMainImage.width,
@@ -391,5 +395,5 @@
           infos_menubar = jQuery("#menubar").infos(true);
           if (infos_menubar.visible == true) {
-            jQuery(theImage_id).width(infos_window.width - infos_imageInfos.general.width - infos_menubar.general.width-20);
+            jQuery(theImage_id).width(infos_window.width - infos_imageInfos.general.width - infos_menubar.general.width - 20);
             infos_theImage = jQuery(theImage_id).infos(true);
 
@@ -432,6 +436,6 @@
 
 
-      infos_llgbo = jQuery(llgbo_id).infos();
-      infos_llgboh2 = jQuery("#llgboh2").infos();
+      infos_llgbo = jQuery(llgbo_id).infos(true);
+      infos_llgboh2 = jQuery("#llgboh2").infos(true);
       marges_llgbo = 0;
       //========================================================================================== 
@@ -1583,10 +1587,10 @@
       + Math.ceil(infos_theMainImage.general.marges.height);
       retrait_img.height += 2;
-     
+
       //===============================================================
       retrait_img.width = Math.ceil(infos_theMainImage.general.marges.width); // borderwidth+padding
       retrait_img.width += Math.ceil(options.marges_llgbo || 0);
       retrait_img.width += 2;
-    
+
 
       //================== Limite Format Image =====================
@@ -1812,5 +1816,5 @@
       options.marges_llgbo = 0;
       if (jQuery(llgbo_id).length > 0) {
-        infos_llgbo = jQuery(llgbo_id).infos();
+        infos_llgbo = jQuery(llgbo_id).infos(true);
         if (infos_llgbo.visible == true) {
           if (infos_llgbo.height > 0) {
@@ -1950,5 +1954,5 @@
     //_______________________ init_gen _______________________
 
-  });                                                                                                                                                                                                                                       // ready
+  });                                                                                                                                                                                                                                        // ready
 
 