Index: /extensions/pbase2piwigo/language/uk_UA/description.txt
===================================================================
--- /extensions/pbase2piwigo/language/uk_UA/description.txt	(revision 17552)
+++ /extensions/pbase2piwigo/language/uk_UA/description.txt	(revision 17552)
@@ -0,0 +1,1 @@
+Імпорт зображень з PBase.
Index: /extensions/pbase2piwigo/language/uk_UA/index.php
===================================================================
--- /extensions/pbase2piwigo/language/uk_UA/index.php	(revision 17552)
+++ /extensions/pbase2piwigo/language/uk_UA/index.php	(revision 17552)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/pbase2piwigo/language/uk_UA/plugin.lang.php
===================================================================
--- /extensions/pbase2piwigo/language/uk_UA/plugin.lang.php	(revision 17552)
+++ /extensions/pbase2piwigo/language/uk_UA/plugin.lang.php	(revision 17552)
@@ -0,0 +1,40 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Fill these fields from pBase datas'] = 'Заповніть ці поля даних PBase';
+$lang['%1$d errors occured. %2$d albums and %3$d photos added.'] = '%1$d сталися помилок. %2$d альбомів і %3$d зображень додано.';
+$lang['No download method available. PBase2piwigo needs cURL extension or allow_url_fopen=true'] = 'Немає доступного методу завантаження. PBase2piwigo треба cURL розширення або allow_url_fopen=true';
+$lang['Album "%s" created'] = 'Альбом "%s" створений';
+$lang['Completed. %1$d albums and %2$d photos added.'] = 'Завершено. %1$d альбомів і %2$d зображень додано.';
+$lang['Import queue is empty'] = 'Черга на імпортування порожня';
+$lang['Photo "%s" imported'] = 'Зображення "%s" імпортовано';
+$lang['Begin analyse'] = 'Запустити аналіз';
+$lang['Begin transfer'] = 'Почати передачу';
+$lang['Errors'] = 'Помилки';
+$lang['Import in this album'] = 'Імпортувати в цей альбом';
+$lang['Invalid user id'] = 'Невірний ідентифікатор користувача';
+$lang['Nb albums'] = 'Кільк. альбомів';
+$lang['Nb photos'] = 'Кільк. зображень';
+$lang['PBase login'] = 'Лоґін PBase';
+$lang['Recursive'] = 'Рекурсивний';
+$lang['Select albums to import'] = 'Виберіть альбоми для імпорту';
+?>