Index: /extensions/UserAdvManager/trunk/language/el_GR/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/el_GR/help.lang.php	(revision 17574)
+++ /extensions/UserAdvManager/trunk/language/el_GR/help.lang.php	(revision 17575)
@@ -235,3 +235,68 @@
 <br><br>
 Το πεδίο αυτό είναι συμβατό με το FCK Editor και, για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε τις ετικέτες [lang] του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_userlistTitle_d'] = 'Αυτή η σελίδα είναι για ενημέρωση του διαχειριστή. Εμφανίζει μια λίστα όλων των χρηστών που καταχωρήθηκαν στις γκαλερί δείχνοντας την ημερομηνία και τον αριθμό των ημερών από την τελευταία επίσκεψη τους. Η λίστα είναι ταξινομημένη σε αύξουσα σειρά του αριθμού των ημερών.
+<br><br>
+<b><u>Μόνο όταν το Ghost Tracker είναι ενεργό</u></b>, ο αριθμός των ημερών χωρίς επίσκεψη εμφανίζεται με τον εξής χρωματικό κώδικα, σύμφωνα με το μέγιστο όριο των επιλογών του Ghost Tracker:
+<br>
+- <b style=&quot;color: lime;&quot;>Green</b> : Όταν ο χρήστης έχει επισκεφθεί την γκαλερί  <b style=&quot;color: lime;&quot;><u> λιγότερο από 50%</u></b> από το ανώτατο ποσό που αναφέρεται στο Ghost Tracker.<br>
+- <b style=&quot;color: orange;&quot;>Orange</b> : Όταν ο χρήστης έχει επισκεφθεί την γκαλερί <b style=&quot;color: orange;&quot;><u> μεταξύ 50% με 99% </u></b> από το ανώτατο ποσό που αναφέρεται στο Ghost Tracker.<br>
+- <b style=&quot;color: red;&quot;>Red</b> : Όταν ο χρήστης έχει επισκεφθεί την γκαλερί <b style=&quot;color: red;&quot;><u> για περισσότερες από 100%</u></b> από το ανώτατο ποσό που αναφέρεται στο Ghost Tracker. <b><u>Στην περίπτωση αυτή, ο χρήστης πρέπει επίσης να εμφανίζεται στον πίνακα του Ghost Tracker.</u></b><br>
+<br>
+Παράδειγμα :
+<br>
+Η μέγιστη διάρκεια που έχει διαμορφωθεί το Ghost Tracker είναι για 100 ημέρες.
+<br>
+Ένας χρήστης θα εμφανιστεί στο πράσινο, αν επισκέφτηκε την γκαλερί πριν από 50 ημέρες το λιγότερο, σε πορτοκαλί χρώμα αν η τελευταία του επίσκεψη πραγματοποιήθηκε μεταξύ 50 και 99 ημέρες και κόκκινο για 100 ημέρες και άνω.
+<br><br>
+<b>ΣΗΜΕΙΩΣΗ</ b>: Στη λίστα δεν εμφανίζονται αυτοί που δεν έχουν επιβεβαιώσει την εγγραφή τους (εάν η επιλογή της επιβεβαιώνοντας της εγγραφής είναι ενεργοποιημένη). Αυτοί οι χρήστες, στη συνέχεια, διαχειρίζονται με έναν ειδικό τρόπο στην καρτέλα &quot;Παρακολούθηση επιβεβαιώσεων&quot;.
+<br><br>
+<b>Λειτουργία Διαλογής Πίνακα</b>: Μπορείτε να ταξινομήσετε τα δεδομένα που εμφανίζονται κάνοντας κλικ στις επικεφαλίδες στήλης. Κρατήστε πατημένο το πλήκτρο SHIFT για να ταξινομήσετε μέχρι 4 ταυτόχρονες στήλες.';
+$lang['UAM_tipsTitle_d'] = 'Συμβουλές και διάφορα παραδείγματα χρήσης';
+$lang['UAM_restricTitle_d'] = '- Χαρακτήρες αποκλεισμού<br>
+- Επιβολή του κωδικού πρόσβασης<br>
+- Τομείς Email αποκλεισμού<br>
+...';
+$lang['UAM_remailtxt2Title_d'] = 'Πληκτρολογήστε το εισαγωγικό κείμενο που θέλετε να εμφανίζεται στο email υπενθύμισης, χωρίς αναδημιουργία κλειδιού επιβεβαίωσης.
+<br><br>
+Αν μείνει κενό, το e-mail υπενθύμισης θα περιλαμβάνει μόνο το σύνδεσμο επιβεβαίωσης. Ως εκ τούτου, συνιστούμε να βάλετε ένα μικρό επεξηγηματικό κείμενο. (Σημείωση: Το προσυμπληρωμένο κείμενο παρέχεται ως παράδειγμα με την εγκατάσταση του πρόσθετου).
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.<br>
+- <b style=&quot;color: red;&quot;>[Kdays]</b> για να εισάγετε τον αριθμό του ορίου των ημερών για την επιβεβαίωση της εγγραφής (&quot;Προθεσμία για την επιβεβαίωση εγγραφής περιορισμένη?&quot; θα πρέπει να ενεργοποιηθεί).
+<br><br>
+Για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε ετικέτες του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_remailtxt2Title'] = 'e-mail υπενθύμισης χωρίς να δημιουργούνται νέα κλειδιά';
+$lang['UAM_remailtxt1Title_d'] = 'Πληκτρολογήστε το εισαγωγικό κείμενο που θέλετε να εμφανίζεται στο email υπενθύμισης, εκτός από το αναγεννημένο κλειδί επιβεβαίωσης.
+<br><br>
+Αν μείνει κενό, το e-mail υπενθύμισης θα περιλαμβάνει μόνο το σύνδεσμο επιβεβαίωσης. Ως εκ τούτου, συνιστούμε να βάλετε ένα μικρό επεξηγηματικό κείμενο. (Σημείωση: Το προσυμπληρωμένο κείμενο παρέχεται ως παράδειγμα με την εγκατάσταση του πρόσθετου).
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.<br>
+- <b style=&quot;color: red;&quot;>[Kdays]</b> για να εισάγετε τον αριθμό του ορίου των ημερών για την επιβεβαίωση της εγγραφής (&quot;Προθεσμία για την επιβεβαίωση εγγραφής περιορισμένη?&quot; θα πρέπει να ενεργοποιηθεί).
+<br><br>
+Για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε ετικέτες του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_remailtxt1Title'] = 'e-mail υπενθύμισης με νέα αναγέννηση κλειδιού';
+$lang['UAM_remailTitle_d'] = 'Αυτή η επιλογή σας επιτρέπει να στείλετε ένα email υπενθύμισης προς τους εγγεγραμένους χρήστες, αλλά δεν έχουν επιβεβαιώσει την εγγραφή τους στην ώρα τους. Λειτουργεί ως εκ τούτου σε συνδυασμό με την &quot;Επιβεβαίωση εγγραφής&quot;
+<br><br>
+2 τύποι emails μπορούν να αποστέλλονται: Με ή χωρίς την αναγέννηση του κλειδιού επιβεβαίωση. Ανάλογα με την περίπτωση, το περιεχόμενο των μηνυμάτων ηλεκτρονικού ταχυδρομείου μπορεί να προσαρμοστεί.
+<br><br>
+Ανατρέξτε στην καρτέλα &quot;Παρακολούθηση επιβεβαίωσης&quot;.
+<br><br>
+Εάν αυτή η επιλογή και η επιλογή &quot;Προθεσμία για την επιβεβαίωση εγγραφής περιορισμένη&quot;είανι ενεργοποιημένες, νέες επιλογές θα εμφανιστούν κάτω από το τμήμα αυτό για να καταστεί δυνατή η αυτοματοποίηση της διαχείρισης των ανεπιβεβαίωτων χρηστών.';
+$lang['UAM_passwtestTitle_d'] = 'Εισάγετε τον κωδικό πρόσβασης για τη δοκιμή και στη συνέχεια κάντε κλικ στο &quot;Υπολογισμός Αποτελέσματος&quot; για να δείτε το αποτέλεσμα.
+';
+$lang['UAM_passwtestTitle'] = 'Έλεγχος της πολυπλοκότητας ενός κωδικού πρόσβασης';
+$lang['UAM_passwadmTitle_d'] = 'Ένας διαχειριστής μπορεί να δημιουργήσει ένα λογαριασμό χρήστη με ή χωρίς την εφαρμογή του κανόνα της πολυπλοκότητας των υπολογισμών.<br><br>
+Σημείωση: Εάν ο λογαριασμός χρήστη που δημιουργήθηκε θέλει να αλλάξετε τον κωδικό πρόσβασης και οι ενίσχυμένοι κωδικοί πρόσβασης για τους χρήστες είναι ενεργή, θα υπόκειται στο σύνολο των κανόνων.
+';
+$lang['UAM_passwTitle_d'] = 'Ενεργοποιώντας αυτή την επιλογή καθιστά υποχρεωτική την κατοχύρωση ενός κωδικού πρόσβασης κατά την εγγραφή, και απαιτεί ο κωδικός πρόσβασης που επέλεγει από τον επισκέπτη να έχει ένα ελάχιστο επίπεδο πολυπλοκότητας. Εάν το όριο δεν επιτυγχάνεται, η βαθμολογία που επιτεύχθηκε και η ελάχιστη βαθμολογία που πρέπει να επιτευχθεί εμφανίζονται, μαζί με συστάσεις για την αύξηση της τιμής των εν λόγω αποτελεσμάτων.<br><br>
+Υπάρχει ένα πεδίο δοκιμής για τη μέτρηση της πολυπλοκότητας ενός κωδικού πρόσβασης, και μπορείτε να πάρετε μια ιδέα από το σκορ για τον καθορισμό πολύπλοκων συνδιασμών.<br><br>
+Σημείωση: Το σκορ του κωδικού πρόσβασης υπολογίζεται με βάση διάφορες παραμέτρους: το μήκος, το είδος των χαρακτήρων που χρησιμοποιούνται (γράμματα, ψηφία, κεφαλαία, πεζά, ειδικούς χαρακτήρες). Το σκορ κάτω από 100 θεωρείται χαμηλό, από 100 έως 500, η πολυπλοκότητα είναι μέσαία. Πέραν των 500, η ασφάλεια είναι εξαιρετική.';
+$lang['UAM_miscTitle_d'] = '- Παρακολούθηση Εγγεγραμμένων χρηστών<br>
+- Το Ψευδώνυμο είναι υποχρεωτικο για σχόλια επισκεπτών<br>
+...';
 ?>